Jonathan Lam

EE/CS @ The Cooper Union


Blog

Installed packages on a (fairly) new Debian install

On Mon Apr 19 2021 17:31:25 GMT-0400 (Eastern Daylight Time)

Return to blog

I recently reinstalled Debian 10 (buster, i.e., the stable version) due to a dependency disaster stemming from an accidental upgrade from bullseye to bullseye/sid that upgraded my CUDA version which caused incompatibility with my 8-yo Nvidia card...

I've been using this new system for a few days already, but I thought it'd be interesting to store all the packages somewhere for me to reflect on. Of course, most things are installed with apt. The only exceptions are MATLAB, the IntelliJ's (CLion, IDEA Community, PyCharm, WebStorm, and GoLand), and Python 3.8 (to install a newer pip version needed for TensorFlow 2).

Listing packages manually installed with apt

grep 'apt install' /var/log/apt/history.log \
	| cut -f 4- -d ' ' - \
	| sed 's/ /\n/'\
	| sort

Output:

bison build-essential cifs-utils cmake ./code_1.55.2-1618307277_amd64.deb curl curl ./discord.deb evince feh flex fonts-ibm-plex gdb git golang ./google-chrome-stable_current_amd64.deb htop jq libbz2-dev libffi-dev libgdbm-dev libncurses5-dev libnss3-dev libpng-dev libreadline-dev libsqlite3-dev libssl-dev matlab-support nodejs npm nvidia-cuda-toolkit nvidia-detect nvidia-driver nvidia-settings pkg-config python3-pip python3-venv simplescreenrecorder tcpdump ./teams_1.4.00.7556_amd64.deb texstudio vim w3m zip zlib1g-dev ./zoom_amd64.deb

Pretty much as expected. All the manually installed packages are there fore school in some way or another.

Listing all packages installed with apt.

  • script is used to grab screen output to the typescript file (simply redirecting stdout from apt doesn't work)
  • sed is used to replace the ANSI color codes in the terminal output
  • script -c "apt list --installed" \
    	&& sed -r "s/\x1B\[([0-9]{1,3}(;[0-9]{1,2})?)?[mGK]//g" typescript

    Output:

    acl/stable,now 2.2.53-4 amd64 [installed,automatic]
    adduser/stable,now 3.118 all [installed]
    adwaita-icon-theme/stable,now 3.30.1-1 all [installed,automatic]
    alsa-utils/stable,now 1.1.8-2 amd64 [installed,automatic]
    anacron/stable,now 2.3-28 amd64 [installed,automatic]
    ant-contrib/stable,now 1.0~b3+svn177-10 all [installed,automatic]
    ant-optional/stable,now 1.10.5-2 all [installed,automatic]
    ant/stable,now 1.10.5-2 all [installed,automatic]
    apparmor/stable,now 2.13.2-10 amd64 [installed,automatic]
    apt-listchanges/stable,now 3.19 all [installed]
    apt-utils/stable,stable,now 1.8.2.2 amd64 [installed]
    apt/stable,stable,now 1.8.2.2 amd64 [installed]
    aspell-en/stable,now 2018.04.16-0-1 all [installed,automatic]
    aspell/stable,now 0.60.7~20110707-6 amd64 [installed,automatic]
    at-spi2-core/stable,now 2.30.0-7 amd64 [installed,automatic]
    atril-common/stable,now 1.20.3-1+deb10u1 all [installed,automatic]
    atril/stable,now 1.20.3-1+deb10u1 amd64 [installed,automatic]
    avahi-daemon/stable,now 0.7-4+deb10u1 amd64 [installed,automatic]
    base-files/stable,now 10.3+deb10u9 amd64 [installed]
    base-passwd/stable,now 3.5.46 amd64 [installed]
    bash-completion/stable,now 1:2.8-6 all [installed]
    bash/stable,now 5.0-4 amd64 [installed]
    bind9-host/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed]
    binutils-common/stable,now 2.31.1-16 amd64 [installed,automatic]
    binutils-x86-64-linux-gnu/stable,now 2.31.1-16 amd64 [installed,automatic]
    binutils/stable,now 2.31.1-16 amd64 [installed,automatic]
    bison/stable,now 2:3.3.2.dfsg-1 amd64 [installed]
    bsdmainutils/stable,now 11.1.2+b1 amd64 [installed]
    bsdutils/stable,now 1:2.33.1-0.1 amd64 [installed]
    bubblewrap/stable,now 0.3.1-4 amd64 [installed,automatic]
    build-essential/stable,now 12.6 amd64 [installed]
    busybox/stable,now 1:1.30.1-4 amd64 [installed]
    bzip2-doc/stable,now 1.0.6-9.2~deb10u1 all [installed,automatic]
    bzip2/stable,now 1.0.6-9.2~deb10u1 amd64 [installed,automatic]
    ca-certificates-java/stable,now 20190405 all [installed,automatic]
    ca-certificates/stable,stable-updates,now 20200601~deb10u2 all [installed,automatic]
    cifs-utils/stable,now 2:6.8-2 amd64 [installed]
    cmake-data/stable,now 3.13.4-1 all [installed,automatic]
    cmake/stable,now 3.13.4-1 amd64 [installed]
    code/stable,now 1.55.2-1618307277 amd64 [installed]
    coinor-libcbc3/stable,now 2.9.9+repack1-1 amd64 [installed,automatic]
    coinor-libcgl1/stable,now 0.59.10+repack1-1 amd64 [installed,automatic]
    coinor-libclp1/stable,now 1.16.11+repack1-1 amd64 [installed,automatic]
    coinor-libcoinmp1v5/stable,now 1.8.3-2+b11 amd64 [installed,automatic]
    coinor-libcoinutils3v5/stable,now 2.10.14+repack1-1 amd64 [installed,automatic]
    coinor-libosi1v5/stable,now 0.107.9+repack1-1 amd64 [installed,automatic]
    console-setup-linux/stable,now 1.193~deb10u1 all [installed,automatic]
    console-setup/stable,now 1.193~deb10u1 all [installed]
    coreutils/stable,now 8.30-3 amd64 [installed]
    cpio/stable,now 2.12+dfsg-9 amd64 [installed]
    cpp-7/stable,now 7.4.0-6 amd64 [installed,automatic]
    cpp-8/stable,now 8.3.0-6 amd64 [installed,automatic]
    cpp/stable,now 4:8.3.0-1 amd64 [installed,automatic]
    crda/stable,now 3.18-1 amd64 [installed,automatic]
    cron/stable,now 3.0pl1-134+deb10u1 amd64 [installed]
    cups-client/stable,now 2.2.10-6+deb10u4 amd64 [installed,automatic]
    cups-common/stable,now 2.2.10-6+deb10u4 all [installed,automatic]
    cups-pk-helper/stable,now 0.2.6-1+b1 amd64 [installed,automatic]
    curl/stable,now 7.64.0-4+deb10u2 amd64 [installed]
    dash/stable,now 0.5.10.2-5 amd64 [installed]
    dbus-user-session/stable,now 1.12.20-0+deb10u1 amd64 [installed,automatic]
    dbus-x11/stable,now 1.12.20-0+deb10u1 amd64 [installed,automatic]
    dbus/stable,now 1.12.20-0+deb10u1 amd64 [installed]
    dconf-cli/stable,now 0.30.1-2 amd64 [installed,automatic]
    dconf-gsettings-backend/stable,now 0.30.1-2 amd64 [installed,automatic]
    dconf-service/stable,now 0.30.1-2 amd64 [installed,automatic]
    debconf-i18n/stable,now 1.5.71 all [installed]
    debconf/stable,now 1.5.71 all [installed]
    debian-archive-keyring/stable,now 2019.1+deb10u1 all [installed]
    debian-faq/stable,now 9.0 all [installed]
    debianutils/stable,now 4.8.6.1 amd64 [installed]
    default-jre-headless/stable,now 2:1.11-71 amd64 [installed,automatic]
    default-jre/stable,now 2:1.11-71 amd64 [installed,automatic]
    desktop-base/stable,now 10.0.2 all [installed,automatic]
    desktop-file-utils/stable,now 0.23-4 amd64 [installed,automatic]
    dh-python/stable,now 3.20190308 all [installed,auto-removable]
    dictionaries-common/stable,now 1.28.1 all [installed,automatic]
    diffutils/stable,now 1:3.7-3 amd64 [installed]
    dirmngr/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    discord/now 0.0.14 amd64 [installed,local]
    discover-data/stable,now 2.2013.01.11 all [installed,automatic]
    discover/stable,now 2.1.2-8 amd64 [installed]
    distro-info-data/stable,now 0.41+deb10u3 all [installed,automatic]
    dkms/stable,now 2.6.1-4 all [installed,automatic]
    dmidecode/stable,now 3.2-1 amd64 [installed]
    dmsetup/stable,now 2:1.02.155-3 amd64 [installed]
    dns-root-data/stable,now 2019031302 all [installed,automatic]
    dnsmasq-base/stable,stable,now 2.80-1+deb10u1 amd64 [installed,automatic]
    doc-debian/stable,now 6.4 all [installed]
    dosfstools/stable,now 4.1-2 amd64 [installed,automatic]
    dpkg-dev/stable,now 1.19.7 all [installed,automatic]
    dpkg/stable,now 1.19.7 amd64 [installed]
    e2fsprogs/stable,now 1.44.5-1+deb10u3 amd64 [installed]
    efibootmgr/stable,now 15-1 amd64 [installed,automatic]
    eject/stable,now 2.1.5+deb1+cvs20081104-13.2 amd64 [installed,automatic]
    emacsen-common/stable,now 3.0.4 all [installed,automatic]
    enchant/stable,now 1.6.0-11.1+b1 amd64 [installed,automatic]
    espeak-ng-data/stable,now 1.49.2+dfsg-8 amd64 [installed,automatic]
    evince-common/stable,stable,now 3.30.2-3+deb10u1 all [installed,automatic]
    evince/stable,stable,now 3.30.2-3+deb10u1 amd64 [installed]
    exfalso/stable,now 4.2.1-1 all [installed,automatic]
    exfat-fuse/stable,now 1.3.0-1 amd64 [installed,automatic]
    exfat-utils/stable,now 1.3.0-1 amd64 [installed,automatic]
    exo-utils/stable,now 0.12.4-1 amd64 [installed,automatic]
    fakeroot/stable,now 1.23-1 amd64 [installed,automatic]
    fdisk/stable,now 2.33.1-0.1 amd64 [installed]
    feh/stable,now 3.1.3-1 amd64 [installed]
    file/stable,now 1:5.35-4+deb10u2 amd64 [installed,automatic]
    findutils/stable,now 4.6.0+git+20190209-2 amd64 [installed]
    firebird3.0-common-doc/stable,now 3.0.5.33100.ds4-2 all [installed,automatic]
    firebird3.0-common/stable,now 3.0.5.33100.ds4-2 all [installed,automatic]
    firebird3.0-server-core/stable,now 3.0.5.33100.ds4-2 amd64 [installed,automatic]
    firebird3.0-utils/stable,now 3.0.5.33100.ds4-2 amd64 [installed,automatic]
    firefox-esr/stable,now 78.9.0esr-1~deb10u1 amd64 [installed,automatic]
    firmware-linux-free/stable,now 3.4 all [installed,automatic]
    flex/stable,now 2.6.4-6.2 amd64 [installed]
    fontconfig-config/stable,now 2.13.1-2 all [installed,automatic]
    fontconfig/stable,now 2.13.1-2 amd64 [installed,automatic]
    fonts-crosextra-caladea/stable,now 20130214-2 all [installed,automatic]
    fonts-crosextra-carlito/stable,now 20130920-1 all [installed,automatic]
    fonts-dejavu-core/stable,now 2.37-1 all [installed,automatic]
    fonts-dejavu-extra/stable,now 2.37-1 all [installed,automatic]
    fonts-dejavu/stable,now 2.37-1 all [installed,automatic]
    fonts-droid-fallback/stable,now 1:6.0.1r16-1.1 all [installed,automatic]
    fonts-font-awesome/stable,now 5.0.10+really4.7.0~dfsg-1 all [installed,automatic]
    fonts-ibm-plex/stable,now 1.2.3-2 all [installed]
    fonts-lato/stable,now 2.0-2 all [installed,automatic]
    fonts-liberation2/stable,now 2.00.5-1 all [installed,automatic]
    fonts-liberation/stable,now 1:1.07.4-9 all [installed,automatic]
    fonts-linuxlibertine/stable,now 5.3.0-4 all [installed,automatic]
    fonts-lmodern/stable,now 2.004.5-6 all [installed,automatic]
    fonts-mathjax/stable,now 2.7.4+dfsg-1 all [installed,automatic]
    fonts-noto-core/stable,now 20181227-1 all [installed,automatic]
    fonts-noto-mono/stable,now 20181227-1 all [installed,automatic]
    fonts-noto-ui-core/stable,now 20181227-1 all [installed,automatic]
    fonts-opensymbol/stable,now 2:102.10+LibO6.1.5-3+deb10u7 all [installed,automatic]
    fonts-quicksand/stable,now 0.2016-2 all [installed,automatic]
    fonts-roboto-slab/stable,now 1.100263+20170512-1 all [installed,automatic]
    fonts-sil-gentium-basic/stable,now 1.102-1 all [installed,automatic]
    fonts-sil-gentium/stable,now 20081126:1.03-2 all [installed,automatic]
    fuse/stable,now 2.9.9-1+deb10u1 amd64 [installed,automatic]
    g++-7/stable,now 7.4.0-6 amd64 [installed,automatic]
    g++-8/stable,now 8.3.0-6 amd64 [installed,automatic]
    g++/stable,now 4:8.3.0-1 amd64 [installed,automatic]
    gcc-7-base/stable,now 7.4.0-6 amd64 [installed,automatic]
    gcc-7/stable,now 7.4.0-6 amd64 [installed,automatic]
    gcc-8-base/stable,now 8.3.0-6 amd64 [installed]
    gcc-8/stable,now 8.3.0-6 amd64 [installed,automatic]
    gcc/stable,now 4:8.3.0-1 amd64 [installed,automatic]
    gconf-service/stable,now 3.2.6-5 amd64 [installed,automatic]
    gconf2-common/stable,now 3.2.6-5 all [installed,automatic]
    gcr/stable,now 3.28.1-1 amd64 [installed,automatic]
    gdb/stable,now 8.2.1-2+b3 amd64 [installed]
    gdbm-l10n/stable,now 1.18.1-4 all [installed]
    gdisk/stable,now 1.0.3-1.1 amd64 [installed,automatic]
    geoip-database/stable,now 20181108-1 all [installed,automatic]
    gettext-base/stable,now 0.19.8.1-9 amd64 [installed]
    gimp-data/stable,now 2.10.8-2 all [installed,automatic]
    gir1.2-atk-1.0/stable,now 2.30.0-2 amd64 [installed,automatic]
    gir1.2-atspi-2.0/stable,now 2.30.0-7 amd64 [installed,automatic]
    gir1.2-freedesktop/stable,now 1.58.3-2 amd64 [installed,automatic]
    gir1.2-gdkpixbuf-2.0/stable,now 2.38.1+dfsg-1 amd64 [installed,automatic]
    gir1.2-glib-2.0/stable,now 1.58.3-2 amd64 [installed,automatic]
    gir1.2-gst-plugins-base-1.0/stable,now 1.14.4-2 amd64 [installed,automatic]
    gir1.2-gstreamer-1.0/stable,now 1.14.4-1 amd64 [installed,automatic]
    gir1.2-gtk-3.0/stable,now 3.24.5-1 amd64 [installed,automatic]
    gir1.2-gtksource-3.0/stable,now 3.24.9-2 amd64 [installed,automatic]
    gir1.2-ibus-1.0/stable,stable,now 1.5.19-4+deb10u1 amd64 [installed,automatic]
    gir1.2-javascriptcoregtk-4.0/stable,now 2.30.6-1~deb10u1 amd64 [installed,automatic]
    gir1.2-keybinder-3.0/stable,now 0.3.2-1 amd64 [installed,automatic]
    gir1.2-notify-0.7/stable,now 0.7.7-4 amd64 [installed,automatic]
    gir1.2-packagekitglib-1.0/stable,now 1.1.12-5 amd64 [installed,automatic]
    gir1.2-pango-1.0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
    gir1.2-polkit-1.0/stable,now 0.105-25 amd64 [installed,automatic]
    gir1.2-secret-1/stable,now 0.18.7-1 amd64 [installed,automatic]
    gir1.2-soup-2.4/stable,now 2.64.2-2 amd64 [installed,automatic]
    gir1.2-webkit2-4.0/stable,now 2.30.6-1~deb10u1 amd64 [installed,automatic]
    gir1.2-wnck-3.0/stable,now 3.30.0-2 amd64 [installed,automatic]
    git-man/stable,stable,now 1:2.20.1-2+deb10u3 all [installed,automatic]
    git/stable,stable,now 1:2.20.1-2+deb10u3 amd64 [installed]
    glib-networking-common/stable,now 2.58.0-2+deb10u2 all [installed,automatic]
    glib-networking-services/stable,now 2.58.0-2+deb10u2 amd64 [installed,automatic]
    glib-networking/stable,now 2.58.0-2+deb10u2 amd64 [installed,automatic]
    glx-alternative-mesa/stable,now 1.0.0 amd64 [installed,automatic]
    glx-alternative-nvidia/stable,now 1.0.0 amd64 [installed,automatic]
    glx-diversions/stable,now 1.0.0 amd64 [installed,automatic]
    gnome-accessibility-themes/stable,now 3.28-1 all [installed,automatic]
    gnome-desktop3-data/stable,now 3.30.2.1-2 all [installed,automatic]
    gnome-keyring-pkcs11/stable,now 3.28.2-5 amd64 [installed,automatic]
    gnome-keyring/stable,now 3.28.2-5 amd64 [installed,automatic]
    gnome-themes-extra-data/stable,now 3.28-1 all [installed,automatic]
    gnome-themes-extra/stable,now 3.28-1 amd64 [installed,automatic]
    gnupg-l10n/stable,now 2.2.12-1+deb10u1 all [installed,automatic]
    gnupg-utils/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    gnupg/stable,now 2.2.12-1+deb10u1 all [installed,automatic]
    google-chrome-stable/stable,now 90.0.4430.72-1 amd64 [installed]
    gpg-agent/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    gpg-wks-client/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    gpg-wks-server/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    gpg/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    gpgconf/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    gpgsm/stable,now 2.2.12-1+deb10u1 amd64 [installed,automatic]
    gpgv/stable,now 2.2.12-1+deb10u1 amd64 [installed]
    grep/stable,now 3.3-1 amd64 [installed]
    groff-base/stable,now 1.22.4-3+deb10u1 amd64 [installed]
    grub-common/stable,stable,now 2.02+dfsg1-20+deb10u4 amd64 [installed]
    grub-efi-amd64-bin/stable,stable,now 2.02+dfsg1-20+deb10u4 amd64 [installed,automatic]
    grub-efi-amd64-signed/stable,stable,now 1+2.02+dfsg1+20+deb10u4 amd64 [installed,automatic]
    grub-efi-amd64/stable,stable,now 2.02+dfsg1-20+deb10u4 amd64 [installed]
    grub2-common/stable,stable,now 2.02+dfsg1-20+deb10u4 amd64 [installed,automatic]
    gsettings-desktop-schemas/stable,now 3.28.1-1 all [installed,automatic]
    gstreamer1.0-alsa/stable,now 1.14.4-2 amd64 [installed,automatic]
    gstreamer1.0-gl/stable,now 1.14.4-2 amd64 [installed,automatic]
    gstreamer1.0-libav/stable,now 1.15.0.1+git20180723+db823502-2 amd64 [installed,automatic]
    gstreamer1.0-plugins-bad/stable,stable,now 1.14.4-1+deb10u1 amd64 [installed,automatic]
    gstreamer1.0-plugins-base/stable,now 1.14.4-2 amd64 [installed,automatic]
    gstreamer1.0-plugins-good/stable,now 1.14.4-1 amd64 [installed,automatic]
    gstreamer1.0-plugins-ugly/stable,now 1.14.4-1 amd64 [installed,automatic]
    gstreamer1.0-pulseaudio/stable,now 1.14.4-1 amd64 [installed,automatic]
    gstreamer1.0-x/stable,now 1.14.4-2 amd64 [installed,automatic]
    gtk-update-icon-cache/stable,now 3.24.5-1 amd64 [installed,automatic]
    gtk2-engines-pixbuf/stable,now 2.24.32-3 amd64 [installed,automatic]
    gtk2-engines-xfce/stable,now 3.2.0-4 amd64 [installed,automatic]
    gvfs-common/stable,now 1.38.1-5 all [installed,automatic]
    gvfs-daemons/stable,now 1.38.1-5 amd64 [installed,automatic]
    gvfs-libs/stable,now 1.38.1-5 amd64 [installed,automatic]
    gvfs/stable,now 1.38.1-5 amd64 [installed,automatic]
    gyp/stable,now 0.1+20180428git4d467626-3 all [installed,auto-removable]
    gzip/stable,now 1.9-3 amd64 [installed]
    hddtemp/stable,now 0.3-beta15-53 amd64 [installed,automatic]
    hdparm/stable,now 9.58+ds-1 amd64 [installed]
    hicolor-icon-theme/stable,now 0.17-2 all [installed,automatic]
    hostname/stable,now 3.21 amd64 [installed]
    htop/stable,now 2.2.0-1+b1 amd64 [installed]
    hunspell-en-us/stable,now 1:2018.04.16-1 all [installed,automatic]
    hv3/stable,now 3.0~fossil20110109-7 all [installed,automatic]
    hyphen-en-us/stable,now 2.8.8-7 all [installed,automatic]
    i965-va-driver/stable,now 2.3.0+dfsg1-1 amd64 [installed,automatic]
    iamerican/stable,now 3.4.00-6 all [installed,automatic]
    ibritish/stable,now 3.4.00-6 all [installed,automatic]
    ibus-clutter/stable,now 0.0+git20090728.a936bacf-5.1+b2 amd64 [installed,automatic]
    ibus-gtk3/stable,stable,now 1.5.19-4+deb10u1 amd64 [installed,automatic]
    ibus-gtk/stable,stable,now 1.5.19-4+deb10u1 amd64 [installed,automatic]
    ibus/stable,stable,now 1.5.19-4+deb10u1 amd64 [installed,automatic]
    ienglish-common/stable,now 3.4.00-6 all [installed,automatic]
    ifupdown/stable,now 0.8.35 amd64 [installed]
    im-config/stable,now 0.43-1 all [installed,automatic]
    init-system-helpers/stable,now 1.56+nmu1 all [installed]
    init/stable,now 1.56+nmu1 amd64 [installed]
    initramfs-tools-core/stable,now 0.133+deb10u1 all [installed,automatic]
    initramfs-tools/stable,now 0.133+deb10u1 all [installed]
    installation-report/stable,now 2.71 all [installed]
    intel-media-va-driver/stable,now 18.4.1+dfsg1-1 amd64 [installed,automatic]
    iproute2/stable,now 4.20.0-2+deb10u1 amd64 [installed]
    iptables/stable,now 1.8.2-4 amd64 [installed]
    iputils-ping/stable,now 3:20180629-2+deb10u2 amd64 [installed]
    isc-dhcp-client/stable,now 4.4.1-2 amd64 [installed]
    isc-dhcp-common/stable,now 4.4.1-2 amd64 [installed]
    iso-codes/stable,now 4.2-1 all [installed,automatic]
    ispell/stable,now 3.4.00-6+b1 amd64 [installed,automatic]
    iw/stable,now 5.0.1-1 amd64 [installed,automatic]
    java-common/stable,now 0.71 all [installed,automatic]
    javascript-common/stable,now 11 all [installed,automatic]
    jq/stable,now 1.5+dfsg-2+b1 amd64 [installed]
    kbd/stable,now 2.0.4-4 amd64 [installed,automatic]
    keyboard-configuration/stable,now 1.193~deb10u1 all [installed]
    klibc-utils/stable,now 2.0.6-1 amd64 [installed,automatic]
    kmod/stable,now 26-1 amd64 [installed]
    krb5-locales/stable,stable,now 1.17-3+deb10u1 all [installed]
    laptop-detect/stable,now 0.16 all [installed]
    less/stable,now 487-0.1+b1 amd64 [installed]
    liba52-0.7.4/stable,now 0.7.4-19 amd64 [installed,automatic]
    libaa1/stable,now 1.4p5-46 amd64 [installed,automatic]
    libaacs0/stable,now 0.9.0-2 amd64 [installed,automatic]
    libabw-0.1-1/stable,now 0.1.2-1 amd64 [installed,automatic]
    libaccinj64-9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libacl1/stable,now 2.2.53-4 amd64 [installed]
    libactivation-java/stable,now 1.2.0-2 all [installed,automatic]
    libalgorithm-diff-perl/stable,now 1.19.03-2 all [installed,automatic]
    libalgorithm-diff-xs-perl/stable,now 0.04-5+b1 amd64 [installed,automatic]
    libalgorithm-merge-perl/stable,now 0.08-3 all [installed,automatic]
    libamd2/stable,now 1:5.4.0+dfsg-1 amd64 [installed,automatic]
    libao-common/stable,now 1.2.2+20180113-1 all [installed,automatic]
    libao4/stable,now 1.2.2+20180113-1 amd64 [installed,automatic]
    libaom0/stable,now 1.0.0-3 amd64 [installed,automatic]
    libaopalliance-java/stable,now 20070526-6 all [installed,automatic]
    libapache-poi-java/stable,now 4.0.1-1 all [installed,automatic]
    libapache-pom-java/stable,now 18-1 all [installed,automatic]
    libapparmor1/stable,now 2.13.2-10 amd64 [installed]
    libappindicator1/stable,now 0.4.92-7 amd64 [installed,automatic]
    libappstream4/stable,now 0.12.5-1 amd64 [installed,automatic]
    libapt-inst2.0/stable,stable,now 1.8.2.2 amd64 [installed]
    libapt-pkg5.0/stable,stable,now 1.8.2.2 amd64 [installed]
    libarchive13/stable,stable,now 3.3.3-4+deb10u1 amd64 [installed,automatic]
    libargon2-1/stable,now 0~20171227-0.2 amd64 [installed]
    libargs4j-java/stable,now 2.33-1 all [installed,automatic]
    libasan4/stable,now 7.4.0-6 amd64 [installed,automatic]
    libasan5/stable,now 8.3.0-6 amd64 [installed,automatic]
    libasm-java/stable,now 7.0-1 all [installed,automatic]
    libasound2-data/stable,now 1.1.8-1 all [installed,automatic]
    libasound2-plugins/stable,now 1.1.8-1 amd64 [installed,automatic]
    libasound2/stable,now 1.1.8-1 amd64 [installed,automatic]
    libaspell15/stable,now 0.60.7~20110707-6 amd64 [installed,automatic]
    libass9/stable,now 1:0.14.0-2 amd64 [installed,automatic]
    libassuan0/stable,now 2.5.2-1 amd64 [installed,automatic]
    libasyncns0/stable,now 0.8-6 amd64 [installed,automatic]
    libatasmart4/stable,now 0.19-5 amd64 [installed,automatic]
    libatinject-jsr330-api-java/stable,now 1.0+ds1-5 all [installed,automatic]
    libatk-adaptor/stable,now 2.30.0-5 amd64 [installed,automatic]
    libatk-bridge2.0-0/stable,now 2.30.0-5 amd64 [installed,automatic]
    libatk-wrapper-java-jni/stable,now 0.33.3-22 amd64 [installed,automatic]
    libatk-wrapper-java/stable,now 0.33.3-22 all [installed,automatic]
    libatk1.0-0/stable,now 2.30.0-2 amd64 [installed,automatic]
    libatk1.0-data/stable,now 2.30.0-2 all [installed,automatic]
    libatkmm-1.6-1v5/stable,now 2.28.0-2 amd64 [installed,automatic]
    libatomic1/stable,now 8.3.0-6 amd64 [installed,automatic]
    libatrildocument3/stable,now 1.20.3-1+deb10u1 amd64 [installed,automatic]
    libatrilview3/stable,now 1.20.3-1+deb10u1 amd64 [installed,automatic]
    libatspi2.0-0/stable,now 2.30.0-7 amd64 [installed,automatic]
    libattr1/stable,now 1:2.4.48-4 amd64 [installed]
    libaudio2/stable,now 1.9.4-6 amd64 [installed,automatic]
    libaudit-common/stable,now 1:2.8.4-3 all [installed]
    libaudit1/stable,now 1:2.8.4-3 amd64 [installed]
    libauthen-sasl-perl/stable,now 2.1600-1 all [installed,automatic]
    libavahi-client3/stable,now 0.7-4+deb10u1 amd64 [installed,automatic]
    libavahi-common-data/stable,now 0.7-4+deb10u1 amd64 [installed,automatic]
    libavahi-common3/stable,now 0.7-4+deb10u1 amd64 [installed,automatic]
    libavahi-core7/stable,now 0.7-4+deb10u1 amd64 [installed,automatic]
    libavc1394-0/stable,now 0.5.4-5 amd64 [installed,automatic]
    libavcodec58/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libavfilter7/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libavformat58/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libavresample4/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libavutil56/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libayatana-appindicator3-1/stable,now 0.5.3-4 amd64 [installed,automatic]
    libayatana-ido3-0.4-0/stable,now 0.4.4-1 amd64 [installed,automatic]
    libayatana-indicator3-7/stable,now 0.6.2-3 amd64 [installed,automatic]
    libbabeltrace1/stable,now 1.5.6-2+deb10u1 amd64 [installed,automatic]
    libbabl-0.1-0/stable,now 0.1.62-1 amd64 [installed,automatic]
    libbase-java/stable,now 1.1.6-2 all [installed,automatic]
    libbcmail-java/stable,now 1.60-1 all [installed,automatic]
    libbcpkix-java/stable,now 1.60-1 all [installed,automatic]
    libbcprov-java/stable,now 1.60-1 all [installed,automatic]
    libbdplus0/stable,now 0.1.2-3 amd64 [installed,automatic]
    libbind9-161/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed,automatic]
    libbinutils/stable,now 2.31.1-16 amd64 [installed,automatic]
    libbison-dev/stable,now 2:3.3.2.dfsg-1 amd64 [installed,automatic]
    libblas3/stable,now 3.8.0-2 amd64 [installed,automatic]
    libblkid1/stable,now 2.33.1-0.1 amd64 [installed]
    libblockdev-crypto2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libblockdev-fs2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libblockdev-loop2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libblockdev-part-err2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libblockdev-part2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libblockdev-swap2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libblockdev-utils2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libblockdev2/stable,now 2.20-7+deb10u1 amd64 [installed,automatic]
    libbluetooth3/stable,stable,now 5.50-1.2~deb10u1 amd64 [installed,automatic]
    libbluray2/stable,now 1:1.1.0-1 amd64 [installed,automatic]
    libboost-atomic1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libboost-chrono1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libboost-date-time1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libboost-filesystem1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libboost-iostreams1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libboost-locale1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libboost-system1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libboost-thread1.67.0/stable,now 1.67.0-13+deb10u1 amd64 [installed,automatic]
    libbrlapi0.6/stable,now 5.6-10+deb10u1 amd64 [installed,automatic]
    libbrotli1/stable,stable,now 1.0.7-2+deb10u1 amd64 [installed,automatic]
    libbs2b0/stable,now 3.1.0+dfsg-2.2 amd64 [installed,automatic]
    libbsd0/stable,now 0.9.1-2+deb10u1 amd64 [installed]
    libbsh-java/stable,now 2.0b4-19 all [installed,automatic]
    libburn4/stable,now 1.5.0-1+deb10u1 amd64 [installed,automatic]
    libbz2-1.0/stable,now 1.0.6-9.2~deb10u1 amd64 [installed]
    libbz2-dev/stable,now 1.0.6-9.2~deb10u1 amd64 [installed]
    libc++1-7/stable,now 1:7.0.1-8+deb10u2 amd64 [installed,automatic]
    libc++1/stable,now 1:7.0-47 amd64 [installed,automatic]
    libc++abi1-7/stable,now 1:7.0.1-8+deb10u2 amd64 [installed,automatic]
    libc-ares2/stable,now 1.14.0-1 amd64 [installed,auto-removable]
    libc-bin/stable,now 2.28-10 amd64 [installed]
    libc-dev-bin/stable,now 2.28-10 amd64 [installed,automatic]
    libc-l10n/stable,now 2.28-10 all [installed,automatic]
    libc6-dbg/stable,now 2.28-10 amd64 [installed,automatic]
    libc6-dev/stable,now 2.28-10 amd64 [installed,automatic]
    libc6/stable,now 2.28-10 amd64 [installed]
    libcaca0/stable,now 0.99.beta19-2.1 amd64 [installed,automatic]
    libcairo-gobject2/stable,now 1.16.0-4+deb10u1 amd64 [installed,automatic]
    libcairo-perl/stable,now 1.106-3+b1 amd64 [installed,automatic]
    libcairo2/stable,now 1.16.0-4+deb10u1 amd64 [installed,automatic]
    libcairomm-1.0-1v5/stable,now 1.12.2-4 amd64 [installed,automatic]
    libcaja-extension1/stable,now 1.20.3-1+b1 amd64 [installed,automatic]
    libcamd2/stable,now 1:5.4.0+dfsg-1 amd64 [installed,automatic]
    libcanberra-gtk3-0/stable,now 0.30-7 amd64 [installed,automatic]
    libcanberra-gtk3-module/stable,now 0.30-7 amd64 [installed,automatic]
    libcanberra0/stable,now 0.30-7 amd64 [installed,automatic]
    libcap-ng0/stable,now 0.7.9-2 amd64 [installed]
    libcap2-bin/stable,now 1:2.25-2 amd64 [installed]
    libcap2/stable,now 1:2.25-2 amd64 [installed]
    libcc1-0/stable,now 8.3.0-6 amd64 [installed,automatic]
    libccolamd2/stable,now 1:5.4.0+dfsg-1 amd64 [installed,automatic]
    libcdi-api-java/stable,now 1.2-2 all [installed,automatic]
    libcdio18/stable,now 2.0.0-2 amd64 [installed,automatic]
    libcdparanoia0/stable,now 3.10.2+debian-13 amd64 [installed,automatic]
    libcdr-0.1-1/stable,now 0.1.5-1 amd64 [installed,automatic]
    libcglib-java/stable,now 3.2.10-1 all [installed,automatic]
    libcholmod3/stable,now 1:5.4.0+dfsg-1 amd64 [installed,automatic]
    libchromaprint1/stable,now 1.4.3-3 amd64 [installed,automatic]
    libcilkrts5/stable,now 7.4.0-6 amd64 [installed,automatic]
    libclucene-contribs1v5/stable,now 2.3.3.4+dfsg-1 amd64 [installed,automatic]
    libclucene-core1v5/stable,now 2.3.3.4+dfsg-1 amd64 [installed,automatic]
    libclutter-1.0-0/stable,now 1.26.2+dfsg-10 amd64 [installed,automatic]
    libclutter-1.0-common/stable,now 1.26.2+dfsg-10 all [installed,automatic]
    libclutter-imcontext-0.1-0/stable,now 0.1.4-3+b3 amd64 [installed,automatic]
    libclutter-imcontext-0.1-bin/stable,now 0.1.4-3+b3 amd64 [installed,automatic]
    libcmis-0.5-5v5/stable,now 0.5.2-1 amd64 [installed,automatic]
    libcodec2-0.8.1/stable,now 0.8.1-2 amd64 [installed,automatic]
    libcodemodel-java/stable,now 2.6+jaxb2.3.0.1-8 all [installed,automatic]
    libcogl-common/stable,now 1.22.2-6 all [installed,automatic]
    libcogl-pango20/stable,now 1.22.2-6 amd64 [installed,automatic]
    libcogl-path20/stable,now 1.22.2-6 amd64 [installed,automatic]
    libcogl20/stable,now 1.22.2-6 amd64 [installed,automatic]
    libcolamd2/stable,now 1:5.4.0+dfsg-1 amd64 [installed,automatic]
    libcolord2/stable,now 1.4.3-4 amd64 [installed,automatic]
    libcom-err2/stable,now 1.44.5-1+deb10u3 amd64 [installed]
    libcommons-cli-java/stable,now 1.4-1 all [installed,automatic]
    libcommons-codec-java/stable,now 1.11-1 all [installed,automatic]
    libcommons-collections3-java/stable,now 3.2.2-2 all [installed,automatic]
    libcommons-collections4-java/stable,now 4.2-1 all [installed,automatic]
    libcommons-compress-java/stable,now 1.18-2+deb10u1 all [installed,automatic]
    libcommons-io-java/stable,now 2.6-2 all [installed,automatic]
    libcommons-lang3-java/stable,now 3.8-2 all [installed,automatic]
    libcommons-logging-java/stable,now 1.2-2 all [installed,automatic]
    libcommons-math3-java/stable,now 3.6.1-3 all [installed,automatic]
    libcommons-parent-java/stable,now 43-1 all [installed,automatic]
    libcroco3/stable,now 0.6.12-3 amd64 [installed,automatic]
    libcryptsetup12/stable,now 2:2.1.0-5+deb10u2 amd64 [installed]
    libcrystalhd3/stable,now 1:0.0~git20110715.fdd2f19-13 amd64 [installed,automatic]
    libcublas9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libcuda1/stable,now 418.181.07-1 amd64 [installed,automatic]
    libcudart9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libcufft9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libcufftw9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libcuinj64-9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libcups2/stable,now 2.2.10-6+deb10u4 amd64 [installed,automatic]
    libcupsfilters1/stable,now 1.21.6-5 amd64 [installed,automatic]
    libcupsimage2/stable,now 2.2.10-6+deb10u4 amd64 [installed,automatic]
    libcurand9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libcurl3-gnutls/stable,now 7.64.0-4+deb10u2 amd64 [installed,automatic]
    libcurl4/stable,now 7.64.0-4+deb10u2 amd64 [installed,automatic]
    libcurvesapi-java/stable,now 1.05-1 all [installed,automatic]
    libcusolver9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libcusparse9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libdaemon0/stable,now 0.14-7 amd64 [installed,automatic]
    libdata-dump-perl/stable,now 1.23-1 all [installed,automatic]
    libdatrie1/stable,now 0.2.12-2 amd64 [installed,automatic]
    libdb5.3/stable,now 5.3.28+dfsg1-0.5 amd64 [installed]
    libdbus-1-3/stable,now 1.12.20-0+deb10u1 amd64 [installed,automatic]
    libdbus-glib-1-2/stable,now 0.110-4 amd64 [installed,automatic]
    libdbusmenu-glib4/stable,now 18.10.20180917~bzr490+repack1-1 amd64 [installed,automatic]
    libdbusmenu-gtk3-4/stable,now 18.10.20180917~bzr490+repack1-1 amd64 [installed,automatic]
    libdbusmenu-gtk4/stable,now 18.10.20180917~bzr490+repack1-1 amd64 [installed,automatic]
    libdc1394-22/stable,now 2.2.5-1 amd64 [installed,automatic]
    libdca0/stable,now 0.0.6-1 amd64 [installed,automatic]
    libdconf1/stable,now 0.30.1-2 amd64 [installed,automatic]
    libde265-0/stable,now 1.0.3-1+b1 amd64 [installed,automatic]
    libdebconfclient0/stable,now 0.249 amd64 [installed]
    libdevmapper1.02.1/stable,now 2:1.02.155-3 amd64 [installed]
    libdiscover2/stable,now 2.1.2-8 amd64 [installed,automatic]
    libdjvulibre-text/stable,now 3.5.27.1-10 all [installed,automatic]
    libdjvulibre21/stable,now 3.5.27.1-10 amd64 [installed,automatic]
    libdns-export1104/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed]
    libdns1104/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed,automatic]
    libdom4j-java/stable,now 2.1.1-2 all [installed,automatic]
    libdotconf0/stable,now 1.3-0.3 amd64 [installed,automatic]
    libdouble-conversion1/stable,now 3.1.0-3 amd64 [installed,automatic]
    libdpkg-perl/stable,now 1.19.7 all [installed,automatic]
    libdrm-amdgpu1/stable,now 2.4.97-1 amd64 [installed,automatic]
    libdrm-common/stable,now 2.4.97-1 all [installed,automatic]
    libdrm-dev/stable,now 2.4.97-1 amd64 [installed,automatic]
    libdrm-intel1/stable,now 2.4.97-1 amd64 [installed,automatic]
    libdrm-nouveau2/stable,now 2.4.97-1 amd64 [installed,automatic]
    libdrm-radeon1/stable,now 2.4.97-1 amd64 [installed,automatic]
    libdrm2/stable,now 2.4.97-1 amd64 [installed,automatic]
    libdtd-parser-java/stable,now 1.2~svn20110404-1 all [installed,automatic]
    libdv4/stable,now 1.0.0-12 amd64 [installed,automatic]
    libdvdnav4/stable,now 6.0.0-1 amd64 [installed,automatic]
    libdvdread4/stable,now 6.0.1-1 amd64 [installed,automatic]
    libdw1/stable,now 0.176-1.1 amd64 [installed,automatic]
    libe-book-0.1-1/stable,now 0.1.3-1+b2 amd64 [installed,automatic]
    libedit2/stable,now 3.1-20181209-1 amd64 [installed,automatic]
    libefiboot1/stable,now 37-2+deb10u1 amd64 [installed,automatic]
    libefivar1/stable,now 37-2+deb10u1 amd64 [installed,automatic]
    libegl-mesa0/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libegl-nvidia0/stable,now 418.181.07-1 amd64 [installed,automatic]
    libegl1-mesa/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libegl1/stable,now 1.1.0-1 amd64 [installed,automatic]
    libehcache-java/stable,now 2.6.11-3 all [installed,automatic]
    libel-api-java/stable,now 3.0.0-2+deb10u1 all [installed,automatic]
    libelf1/stable,now 0.176-1.1 amd64 [installed]
    libenchant1c2a/stable,now 1.6.0-11.1+b1 amd64 [installed,automatic]
    libencode-locale-perl/stable,now 1.05-1 all [installed,automatic]
    libeot0/stable,now 0.01-5 amd64 [installed,automatic]
    libepoxy0/stable,now 1.5.3-0.1 amd64 [installed,automatic]
    libept1.5.0/stable,now 1.1+nmu3+b1 amd64 [installed,automatic]
    libepubgen-0.1-1/stable,now 0.1.1-1 amd64 [installed,automatic]
    liberror-perl/stable,now 0.17027-2 all [installed,automatic]
    libespeak-ng1/stable,now 1.49.2+dfsg-8 amd64 [installed,automatic]
    libestr0/stable,now 0.1.10-2.1 amd64 [installed]
    libetonyek-0.1-1/stable,now 0.1.9-1 amd64 [installed,automatic]
    libevdev2/stable,now 1.6.0+dfsg-1 amd64 [installed,automatic]
    libevdocument3-4/stable,stable,now 3.30.2-3+deb10u1 amd64 [installed,automatic]
    libevent-2.1-6/stable,now 2.1.8-stable-4 amd64 [installed,automatic]
    libevview3-3/stable,stable,now 3.30.2-3+deb10u1 amd64 [installed,automatic]
    libexif12/stable,stable,now 0.6.21-5.1+deb10u5 amd64 [installed,automatic]
    libexiv2-14/stable,now 0.25-4+deb10u1 amd64 [installed,automatic]
    libexo-1-0/stable,now 0.12.4-1 amd64 [installed,automatic]
    libexo-2-0/stable,now 0.12.4-1 amd64 [installed,automatic]
    libexo-common/stable,now 0.12.4-1 all [installed,automatic]
    libexo-helpers/stable,now 0.12.4-1 all [installed,automatic]
    libexpat1-dev/stable,stable,now 2.2.6-2+deb10u1 amd64 [installed,auto-removable]
    libexpat1/stable,stable,now 2.2.6-2+deb10u1 amd64 [installed,automatic]
    libext2fs2/stable,now 1.44.5-1+deb10u3 amd64 [installed]
    libexttextcat-2.0-0/stable,now 3.4.5-1 amd64 [installed,automatic]
    libexttextcat-data/stable,now 3.4.5-1 all [installed,automatic]
    libfaad2/stable,now 2.8.8-3 amd64 [installed,automatic]
    libfakeroot/stable,now 1.23-1 amd64 [installed,automatic]
    libfastinfoset-java/stable,now 1.2.12-3 all [installed,automatic]
    libfastjson4/stable,now 0.99.8-2 amd64 [installed]
    libfbclient2/stable,now 3.0.5.33100.ds4-2 amd64 [installed,automatic]
    libfdisk1/stable,now 2.33.1-0.1 amd64 [installed]
    libffi-dev/stable,now 3.2.1-9 amd64 [installed]
    libffi6/stable,now 3.2.1-9 amd64 [installed]
    libfftw3-double3/stable,now 3.3.8-2 amd64 [installed,automatic]
    libfftw3-single3/stable,now 3.3.8-2 amd64 [installed,automatic]
    libfile-basedir-perl/stable,now 0.08-1 all [installed,automatic]
    libfile-desktopentry-perl/stable,now 0.22-1 all [installed,automatic]
    libfile-fcntllock-perl/stable,now 0.22-3+b5 amd64 [installed,automatic]
    libfile-listing-perl/stable,now 6.04-1 all [installed,automatic]
    libfile-mimeinfo-perl/stable,now 0.29-1 all [installed,automatic]
    libfl-dev/stable,now 2.6.4-6.2 amd64 [installed,automatic]
    libfl2/stable,now 2.6.4-6.2 amd64 [installed,automatic]
    libflac8/stable,now 1.3.2-3 amd64 [installed,automatic]
    libflite1/stable,now 2.1-release-3 amd64 [installed,automatic]
    libfluidsynth1/stable,now 1.1.11-1 amd64 [installed,automatic]
    libflute-java/stable,now 1:1.1.6-4 all [installed,automatic]
    libfont-afm-perl/stable,now 1.20-2 all [installed,automatic]
    libfontconfig1/stable,now 2.13.1-2 amd64 [installed,automatic]
    libfontenc1/stable,now 1:1.1.3-1+b2 amd64 [installed,automatic]
    libfonts-java/stable,now 1.1.6.dfsg-3 all [installed,automatic]
    libformula-java/stable,now 1.1.7.dfsg-2 all [installed,automatic]
    libfreehand-0.1-1/stable,now 0.1.2-2 amd64 [installed,automatic]
    libfreetype6/stable,stable,now 2.9.1-3+deb10u2 amd64 [installed,automatic]
    libfribidi0/stable,stable,now 1.0.5-3.1+deb10u1 amd64 [installed,automatic]
    libfstrm0/stable,now 0.4.0-1 amd64 [installed,automatic]
    libfuse2/stable,now 2.9.9-1+deb10u1 amd64 [installed,automatic]
    libgail-3-0/stable,now 3.24.5-1 amd64 [installed,automatic]
    libgail-common/stable,now 2.24.32-3 amd64 [installed,automatic]
    libgail18/stable,now 2.24.32-3 amd64 [installed,automatic]
    libgarcon-1-0/stable,now 0.6.2-1 amd64 [installed,automatic]
    libgarcon-common/stable,now 0.6.2-1 all [installed,automatic]
    libgbm1/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libgc1c2/stable,now 1:7.6.4-0.4 amd64 [installed,automatic]
    libgcc-7-dev/stable,now 7.4.0-6 amd64 [installed,automatic]
    libgcc-8-dev/stable,now 8.3.0-6 amd64 [installed,automatic]
    libgcc1/stable,now 1:8.3.0-6 amd64 [installed]
    libgck-1-0/stable,now 3.28.1-1 amd64 [installed,automatic]
    libgconf-2-4/stable,now 3.2.6-5 amd64 [installed,automatic]
    libgcr-base-3-1/stable,now 3.28.1-1 amd64 [installed,automatic]
    libgcr-ui-3-1/stable,now 3.28.1-1 amd64 [installed,automatic]
    libgcrypt20/stable,now 1.8.4-5 amd64 [installed]
    libgd3/stable,now 2.2.5-5.2 amd64 [installed,automatic]
    libgdbm-compat4/stable,now 1.18.1-4 amd64 [installed,automatic]
    libgdbm-dev/stable,now 1.18.1-4 amd64 [installed]
    libgdbm6/stable,now 1.18.1-4 amd64 [installed,automatic]
    libgdk-pixbuf2.0-0/stable,now 2.38.1+dfsg-1 amd64 [installed,automatic]
    libgdk-pixbuf2.0-bin/stable,now 2.38.1+dfsg-1 amd64 [installed,automatic]
    libgdk-pixbuf2.0-common/stable,now 2.38.1+dfsg-1 all [installed,automatic]
    libgegl-0.4-0/stable,now 0.4.12-2 amd64 [installed,automatic]
    libgegl-common/stable,now 0.4.12-2 all [installed,automatic]
    libgeoip1/stable,now 1.6.12-1 amd64 [installed,automatic]
    libgeronimo-annotation-1.3-spec-java/stable,now 1.0-1 all [installed,automatic]
    libgeronimo-interceptor-3.0-spec-java/stable,now 1.0.1-4 all [installed,automatic]
    libgexiv2-2/stable,now 0.10.9-1 amd64 [installed,automatic]
    libgfortran5/stable,now 8.3.0-6 amd64 [installed,automatic]
    libgif7/stable,now 5.1.4-3 amd64 [installed,automatic]
    libgimp2.0/stable,now 2.10.8-2 amd64 [installed,automatic]
    libgirepository-1.0-1/stable,now 1.58.3-2 amd64 [installed,automatic]
    libgl1-mesa-dev/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libgl1-mesa-dri/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libgl1-mesa-glx/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libgl1-nvidia-glvnd-glx/stable,now 418.181.07-1 amd64 [installed,automatic]
    libgl1/stable,now 1.1.0-1 amd64 [installed,automatic]
    libglapi-mesa/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libgles-nvidia1/stable,now 418.181.07-1 amd64 [installed,automatic]
    libgles-nvidia2/stable,now 418.181.07-1 amd64 [installed,automatic]
    libgles1/stable,now 1.1.0-1 amd64 [installed,automatic]
    libgles2/stable,now 1.1.0-1 amd64 [installed,automatic]
    libglib-perl/stable,now 3:1.329-1 amd64 [installed,automatic]
    libglib2.0-0/stable,now 2.58.3-2+deb10u2 amd64 [installed,automatic]
    libglib2.0-bin/stable,now 2.58.3-2+deb10u2 amd64 [installed,automatic]
    libglib2.0-data/stable,now 2.58.3-2+deb10u2 all [installed,automatic]
    libglibmm-2.4-1v5/stable,now 2.58.0-2 amd64 [installed,automatic]
    libglu1-mesa/stable,now 9.0.0-2.1+b3 amd64 [installed,automatic]
    libglvnd-core-dev/stable,now 1.1.0-1 amd64 [installed,automatic]
    libglvnd-dev/stable,now 1.1.0-1 amd64 [installed,automatic]
    libglvnd0/stable,now 1.1.0-1 amd64 [installed,automatic]
    libglx-mesa0/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libglx-nvidia0/stable,now 418.181.07-1 amd64 [installed,automatic]
    libglx0/stable,now 1.1.0-1 amd64 [installed,automatic]
    libgme0/stable,now 0.6.2-1 amd64 [installed,automatic]
    libgmp10/stable,now 2:6.1.2+dfsg-4 amd64 [installed]
    libgnome-desktop-3-17/stable,now 3.30.2.1-2 amd64 [installed,automatic]
    libgnutls30/stable,now 3.6.7-4+deb10u6 amd64 [installed]
    libgomp1/stable,now 8.3.0-6 amd64 [installed,automatic]
    libgpg-error0/stable,now 1.35-1 amd64 [installed]
    libgpgme11/stable,now 1.12.0-6 amd64 [installed,automatic]
    libgpgmepp6/stable,now 1.12.0-6 amd64 [installed,automatic]
    libgphoto2-6/stable,now 2.5.22-3 amd64 [installed,automatic]
    libgphoto2-l10n/stable,now 2.5.22-3 all [installed,automatic]
    libgphoto2-port12/stable,now 2.5.22-3 amd64 [installed,automatic]
    libgpm2/stable,now 1.20.7-5 amd64 [installed,automatic]
    libgraphene-1.0-0/stable,now 1.8.4-1 amd64 [installed,automatic]
    libgraphite2-3/stable,now 1.3.13-7 amd64 [installed,automatic]
    libgs9-common/stable,stable,now 9.27~dfsg-2+deb10u4 all [installed,automatic]
    libgs9/stable,stable,now 9.27~dfsg-2+deb10u4 amd64 [installed,automatic]
    libgsm1/stable,now 1.0.18-2 amd64 [installed,automatic]
    libgspell-1-1/stable,now 1.6.1-2 amd64 [installed,automatic]
    libgspell-1-common/stable,now 1.6.1-2 all [installed,automatic]
    libgssapi-krb5-2/stable,stable,now 1.17-3+deb10u1 amd64 [installed,automatic]
    libgssdp-1.0-3/stable,now 1.0.5-0+deb10u1 amd64 [installed,automatic]
    libgstreamer-gl1.0-0/stable,now 1.14.4-2 amd64 [installed,automatic]
    libgstreamer-plugins-bad1.0-0/stable,stable,now 1.14.4-1+deb10u1 amd64 [installed,automatic]
    libgstreamer-plugins-base1.0-0/stable,now 1.14.4-2 amd64 [installed,automatic]
    libgstreamer1.0-0/stable,now 1.14.4-1 amd64 [installed,automatic]
    libgtk-3-0/stable,now 3.24.5-1 amd64 [installed,automatic]
    libgtk-3-bin/stable,now 3.24.5-1 amd64 [installed,automatic]
    libgtk-3-common/stable,now 3.24.5-1 all [installed,automatic]
    libgtk2-perl/stable,now 2:1.24992-1+b2 amd64 [installed,automatic]
    libgtk2.0-0/stable,now 2.24.32-3 amd64 [installed,automatic]
    libgtk2.0-bin/stable,now 2.24.32-3 amd64 [installed,automatic]
    libgtk2.0-common/stable,now 2.24.32-3 all [installed,automatic]
    libgtkmm-3.0-1v5/stable,now 3.24.0-2 amd64 [installed,automatic]
    libgtksourceview-3.0-1/stable,now 3.24.9-2 amd64 [installed,automatic]
    libgtksourceview-3.0-common/stable,now 3.24.9-2 all [installed,automatic]
    libguava-java/stable,now 19.0-1 all [installed,automatic]
    libgudev-1.0-0/stable,now 232-2 amd64 [installed,automatic]
    libguice-java/stable,now 4.2.1-1 all [installed,automatic]
    libgupnp-1.0-4/stable,now 1.0.5-0+deb10u1 amd64 [installed,automatic]
    libgupnp-igd-1.0-4/stable,now 0.2.5-3 amd64 [installed,automatic]
    libgxps2/stable,now 0.3.1-1 amd64 [installed,automatic]
    libharfbuzz-icu0/stable,now 2.3.1-1 amd64 [installed,automatic]
    libharfbuzz0b/stable,now 2.3.1-1 amd64 [installed,automatic]
    libhawtjni-runtime-java/stable,now 1.16-1 all [installed,automatic]
    libhogweed4/stable,now 3.4.1-1 amd64 [installed]
    libhsqldb1.8.0-java/stable,now 1.8.0.10+dfsg-10 all [installed,automatic]
    libhtml-form-perl/stable,now 6.03-1 all [installed,automatic]
    libhtml-format-perl/stable,now 2.12-1 all [installed,automatic]
    libhtml-parser-perl/stable,now 3.72-3+b3 amd64 [installed,automatic]
    libhtml-tagset-perl/stable,now 3.20-3 all [installed,automatic]
    libhtml-tree-perl/stable,now 5.07-2 all [installed,automatic]
    libhttp-cookies-perl/stable,now 6.04-1 all [installed,automatic]
    libhttp-daemon-perl/stable,now 6.01-3 all [installed,automatic]
    libhttp-date-perl/stable,now 6.02-1 all [installed,automatic]
    libhttp-message-perl/stable,now 6.18-1 all [installed,automatic]
    libhttp-negotiate-perl/stable,now 6.01-1 all [installed,automatic]
    libhttpclient-java/stable,stable,now 4.5.7-1+deb10u1 all [installed,automatic]
    libhttpcore-java/stable,now 4.4.11-1 all [installed,automatic]
    libhunspell-1.7-0/stable,now 1.7.0-2 amd64 [installed,automatic]
    libhyphen0/stable,now 2.8.8-7 amd64 [installed,automatic]
    libib-util/stable,now 3.0.5.33100.ds4-2 amd64 [installed,automatic]
    libibus-1.0-5/stable,stable,now 1.5.19-4+deb10u1 amd64 [installed,automatic]
    libice6/stable,now 2:1.0.9-2 amd64 [installed,automatic]
    libicu4j-java/stable,now 62.1-2 all [installed,automatic]
    libicu63/stable,stable,now 63.1-6+deb10u1 amd64 [installed,automatic]
    libid3tag0/stable,now 0.15.1b-14 amd64 [installed,automatic]
    libidn11/stable,now 1.33-2.2 amd64 [installed]
    libidn2-0/stable,stable,now 2.0.5-1+deb10u1 amd64 [installed]
    libiec61883-0/stable,now 1.2.0-3 amd64 [installed,automatic]
    libieee1284-3/stable,now 0.2.11-13 amd64 [installed,automatic]
    libigdgmm5/stable,now 18.4.1+ds1-1 amd64 [installed,automatic]
    libijs-0.35/stable,now 0.35-14 amd64 [installed,automatic]
    libilmbase23/stable,now 2.2.1-2 amd64 [installed,automatic]
    libimlib2/stable,now 1.5.1-1 amd64 [installed,automatic]
    libimobiledevice6/stable,now 1.2.1~git20181030.92c5462-2+deb10u1 amd64 [installed,automatic]
    libindicator3-7/stable,now 0.5.0-4 amd64 [installed,automatic]
    libindicator7/stable,now 0.5.0-4 amd64 [installed,automatic]
    libinput-bin/stable,now 1.12.6-2+deb10u1 amd64 [installed,automatic]
    libinput10/stable,now 1.12.6-2+deb10u1 amd64 [installed,automatic]
    libintellij-annotations-java/stable,now 17.0.0-1 all [installed,automatic]
    libio-html-perl/stable,now 1.001-1 all [installed,automatic]
    libio-socket-ssl-perl/stable,now 2.060-3 all [installed,automatic]
    libio-stringy-perl/stable,now 2.111-3 all [installed,automatic]
    libip4tc0/stable,now 1.8.2-4 amd64 [installed]
    libip6tc0/stable,now 1.8.2-4 amd64 [installed]
    libipc-system-simple-perl/stable,now 1.25-4 all [installed,automatic]
    libipt2/stable,now 2.0-2 amd64 [installed,automatic]
    libiptc0/stable,now 1.8.2-4 amd64 [installed]
    libisc-export1100/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed]
    libisc1100/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed,automatic]
    libisccc161/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed,automatic]
    libisccfg163/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed,automatic]
    libisl19/stable,now 0.20-2 amd64 [installed,automatic]
    libisofs6/stable,now 1.5.0-1 amd64 [installed,automatic]
    libistack-commons-java/stable,now 3.0.6-3 all [installed,automatic]
    libitext-java/stable,now 2.1.7-12 all [installed,automatic]
    libitm1/stable,now 8.3.0-6 amd64 [installed,automatic]
    libjack-jackd2-0/stable,now 1.9.12~dfsg-2 amd64 [installed,automatic]
    libjansi-java/stable,now 1.17.1-1 all [installed,automatic]
    libjansi-native-java/stable,now 1.8-1 all [installed,automatic]
    libjansson4/stable,now 2.12-1 amd64 [installed,automatic]
    libjavascriptcoregtk-4.0-18/stable,now 2.30.6-1~deb10u1 amd64 [installed,automatic]
    libjaxb-api-java/stable,now 2.3.1-1 all [installed,automatic]
    libjaxb-java/stable,now 2.3.0.1-8 all [installed,automatic]
    libjaxen-java/stable,now 1.1.6-4 all [installed,automatic]
    libjbig0/stable,now 2.1-3.1+b2 amd64 [installed,automatic]
    libjbig2dec0/stable,now 0.16-1 amd64 [installed,automatic]
    libjcommon-java/stable,now 1.0.23-1 all [installed,automatic]
    libjdom1-java/stable,now 1.1.3-2 all [installed,automatic]
    libjetbrains-annotations-java/stable,now 17.0.0-1 all [installed,automatic]
    libjim0.77/stable,now 0.77+dfsg0-3 amd64 [installed,automatic]
    libjpeg-turbo-progs/stable,now 1:1.5.2-2+deb10u1 amd64 [installed,automatic]
    libjpeg62-turbo/stable,now 1:1.5.2-2+deb10u1 amd64 [installed,automatic]
    libjq1/stable,now 1.5+dfsg-2+b1 amd64 [installed,automatic]
    libjs-inherits/stable,now 2.0.3-1 all [installed,auto-removable]
    libjs-is-typedarray/stable,now 1.0.0-2 all [installed,auto-removable]
    libjs-jquery/stable,now 3.3.1~dfsg-3+deb10u1 all [installed,automatic]
    libjs-mathjax/stable,now 2.7.4+dfsg-1 all [installed,automatic]
    libjs-modernizr/stable,now 2.6.2+ds1-3 all [installed,automatic]
    libjs-sphinxdoc/stable,now 1.8.4-1 all [installed,automatic]
    libjs-underscore/stable,now 1.9.1~dfsg-1+deb10u1 all [installed,automatic]
    libjson-c3/stable,stable,now 0.12.1+ds-2+deb10u1 amd64 [installed]
    libjson-glib-1.0-0/stable,now 1.4.4-2 amd64 [installed,automatic]
    libjson-glib-1.0-common/stable,now 1.4.4-2 all [installed,automatic]
    libjsoncpp1/stable,now 1.7.4-3 amd64 [installed,automatic]
    libjsoup-java/stable,now 1.10.2-2 all [installed,automatic]
    libjsp-api-java/stable,now 2.3.4-2+deb10u1 all [installed,automatic]
    libjsr305-java/stable,now 0.1~+svn49-11 all [installed,automatic]
    libjte1/stable,now 1.21-1 amd64 [installed,automatic]
    libk5crypto3/stable,stable,now 1.17-3+deb10u1 amd64 [installed,automatic]
    libkate1/stable,now 0.4.1-9 amd64 [installed,automatic]
    libkeybinder-3.0-0/stable,now 0.3.2-1 amd64 [installed,automatic]
    libkeyutils1/stable,now 1.6-6 amd64 [installed,automatic]
    libklibc/stable,now 2.0.6-1 amd64 [installed,automatic]
    libkmod2/stable,now 26-1 amd64 [installed]
    libkpathsea6/stable,now 2018.20181218.49446-1 amd64 [installed,automatic]
    libkrb5-3/stable,stable,now 1.17-3+deb10u1 amd64 [installed,automatic]
    libkrb5support0/stable,stable,now 1.17-3+deb10u1 amd64 [installed,automatic]
    libksba8/stable,now 1.3.5-2 amd64 [installed,automatic]
    liblangtag-common/stable,now 0.6.2-1 all [installed,automatic]
    liblangtag1/stable,now 0.6.2-1 amd64 [installed,automatic]
    liblapack3/stable,now 3.8.0-2 amd64 [installed,automatic]
    liblayout-java/stable,now 0.2.10-3 all [installed,automatic]
    liblcms2-2/stable,now 2.9-3 amd64 [installed,automatic]
    libldap-2.4-2/stable,stable,now 2.4.47+dfsg-3+deb10u6 amd64 [installed,automatic]
    libldap-common/stable,stable,now 2.4.47+dfsg-3+deb10u6 all [installed,automatic]
    libldb1/stable,now 2:1.5.1+really1.4.6-3+deb10u1 amd64 [installed,automatic]
    liblightdm-gobject-1-0/stable,now 1.26.0-4 amd64 [installed,automatic]
    liblilv-0-0/stable,now 0.24.2~dfsg0-2 amd64 [installed,automatic]
    libllvm7/stable,now 1:7.0.1-8+deb10u2 amd64 [installed,automatic]
    liblmdb0/stable,now 0.9.22-1 amd64 [installed,automatic]
    libloader-java/stable,now 1.1.6.dfsg-4 all [installed,automatic]
    liblocale-gettext-perl/stable,now 1.07-3+b4 amd64 [installed]
    liblockfile-bin/stable,now 1.14-1.1 amd64 [installed]
    liblog4j1.2-java/stable,stable,now 1.2.17-8+deb10u1 all [installed,automatic]
    liblognorm5/stable,now 2.0.5-1 amd64 [installed]
    liblouis-data/stable,now 3.8.0-2 all [installed,automatic]
    liblouis17/stable,now 3.8.0-2 amd64 [installed,automatic]
    liblsan0/stable,now 8.3.0-6 amd64 [installed,automatic]
    libltdl7/stable,now 2.4.6-9 amd64 [installed,automatic]
    liblwp-mediatypes-perl/stable,now 6.02-1 all [installed,automatic]
    liblwp-protocol-https-perl/stable,now 6.07-2 all [installed,automatic]
    liblwres161/stable,stable,now 1:9.11.5.P4+dfsg-5.1+deb10u3 amd64 [installed,automatic]
    liblz4-1/stable,now 1.8.3-1 amd64 [installed]
    liblzma5/stable,now 5.2.4-1 amd64 [installed]
    libmagic-mgc/stable,now 1:5.35-4+deb10u2 amd64 [installed,automatic]
    libmagic1/stable,now 1:5.35-4+deb10u2 amd64 [installed,automatic]
    libmail-java/stable,now 1.6.2-1 all [installed,automatic]
    libmailtools-perl/stable,now 2.18-1 all [installed,automatic]
    libmariadb3/stable,now 1:10.3.27-0+deb10u1 amd64 [installed,automatic]
    libmaven-file-management-java/stable,now 3.0.0-1 all [installed,automatic]
    libmaven-parent-java/stable,now 31-2 all [installed,automatic]
    libmaven-resolver-java/stable,now 1.3.1-1 all [installed,automatic]
    libmaven-shared-io-java/stable,now 3.0.0-3 all [installed,automatic]
    libmaven-shared-utils-java/stable,now 3.3.0-1 all [installed,automatic]
    libmaven3-core-java/stable,now 3.6.0-1 all [installed,automatic]
    libmbim-glib4/stable,now 1.18.0-1 amd64 [installed,automatic]
    libmbim-proxy/stable,now 1.18.0-1 amd64 [installed,automatic]
    libmetis5/stable,now 5.1.0.dfsg-5+b2 amd64 [installed,automatic]
    libmhash2/stable,now 0.9.9.9-7+b1 amd64 [installed,automatic]
    libmjpegutils-2.1-0/stable,now 1:2.1.0+debian-5 amd64 [installed,automatic]
    libmm-glib0/stable,now 1.10.0-1 amd64 [installed,automatic]
    libmms0/stable,now 0.6.4-3 amd64 [installed,automatic]
    libmnl0/stable,now 1.0.4-2 amd64 [installed]
    libmodplug1/stable,now 1:0.8.9.0-2 amd64 [installed,automatic]
    libmount1/stable,now 2.33.1-0.1 amd64 [installed]
    libmp3lame0/stable,now 3.100-2+b1 amd64 [installed,automatic]
    libmpc3/stable,now 1.1.0-1 amd64 [installed,automatic]
    libmpcdec6/stable,now 2:0.1~r495-1+b2 amd64 [installed,automatic]
    libmpdec2/stable,now 2.4.2-2 amd64 [installed,automatic]
    libmpeg2-4/stable,now 0.5.1-8 amd64 [installed,automatic]
    libmpeg2encpp-2.1-0/stable,now 1:2.1.0+debian-5 amd64 [installed,automatic]
    libmpfr6/stable,now 4.0.2-1 amd64 [installed,automatic]
    libmpg123-0/stable,now 1.25.10-2 amd64 [installed,automatic]
    libmplex2-2.1-0/stable,now 1:2.1.0+debian-5 amd64 [installed,automatic]
    libmpx2/stable,now 8.3.0-6 amd64 [installed,automatic]
    libmspub-0.1-1/stable,now 0.1.4-1+b2 amd64 [installed,automatic]
    libmtdev1/stable,now 1.1.5-1+b1 amd64 [installed,automatic]
    libmwaw-0.3-3/stable,now 0.3.14-1 amd64 [installed,automatic]
    libmysofa0/stable,now 0.6~dfsg0-3+deb10u1 amd64 [installed,automatic]
    libmythes-1.2-0/stable,now 2:1.2.4-3 amd64 [installed,automatic]
    libnautilus-extension1a/stable,now 3.30.5-2 amd64 [installed,automatic]
    libncurses-dev/stable,now 6.1+20181013-2+deb10u2 amd64 [installed,automatic]
    libncurses5-dev/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
    libncurses5/stable,now 6.1+20181013-2+deb10u2 amd64 [installed,automatic]
    libncurses6/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
    libncursesw6/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
    libndp0/stable,now 1.6-1+b1 amd64 [installed,automatic]
    libneon27-gnutls/stable,now 0.30.2-3 amd64 [installed,automatic]
    libnet-dbus-perl/stable,now 1.1.0-5+b1 amd64 [installed,automatic]
    libnet-http-perl/stable,now 6.18-1 all [installed,automatic]
    libnet-smtp-ssl-perl/stable,now 1.04-1 all [installed,automatic]
    libnet-ssleay-perl/stable,now 1.85-2+b1 amd64 [installed,automatic]
    libnetfilter-conntrack3/stable,now 1.0.7-1 amd64 [installed]
    libnettle6/stable,now 3.4.1-1 amd64 [installed]
    libnewt0.52/stable,now 0.52.20-8 amd64 [installed]
    libnfnetlink0/stable,now 1.0.1-3+b1 amd64 [installed]
    libnftnl11/stable,now 1.1.2-2 amd64 [installed]
    libnghttp2-14/stable,stable,now 1.36.0-2+deb10u1 amd64 [installed,automatic]
    libnice10/stable,now 0.1.14-1 amd64 [installed,automatic]
    libnl-3-200/stable,now 3.4.0-1 amd64 [installed,automatic]
    libnl-genl-3-200/stable,now 3.4.0-1 amd64 [installed,automatic]
    libnl-route-3-200/stable,now 3.4.0-1 amd64 [installed,automatic]
    libnm0/stable,now 1.14.6-2+deb10u1 amd64 [installed,automatic]
    libnma0/stable,now 1.8.20-1.1 amd64 [installed,automatic]
    libnorm1/stable,now 1.5.8+dfsg2-1 amd64 [installed,automatic]
    libnotify-bin/stable,now 0.7.7-4 amd64 [installed,automatic]
    libnotify4/stable,now 0.7.7-4 amd64 [installed,automatic]
    libnppc9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppial9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppicc9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppicom9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppidei9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppif9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppig9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppim9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppist9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppisu9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnppitc9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnpps9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnpth0/stable,now 1.6-1 amd64 [installed,automatic]
    libnspr4-dev/stable,now 2:4.20-1 amd64 [installed,automatic]
    libnspr4/stable,now 2:4.20-1 amd64 [installed,automatic]
    libnss-mdns/stable,now 0.14.1-1 amd64 [installed,automatic]
    libnss-systemd/stable,now 241-7~deb10u7 amd64 [installed]
    libnss3-dev/stable,stable,now 2:3.42.1-1+deb10u3 amd64 [installed]
    libnss3/stable,stable,now 2:3.42.1-1+deb10u3 amd64 [installed,automatic]
    libntfs-3g883/stable,now 1:2017.3.23AR.3-3 amd64 [installed,automatic]
    libnuma1/stable,now 2.0.12-1 amd64 [installed,automatic]
    libnumbertext-1.0-0/stable,now 1.0.5-1 amd64 [installed,automatic]
    libnumbertext-data/stable,now 1.0.5-1 all [installed,automatic]
    libnvblas9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnvcuvid1/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvgraph9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnvidia-cbl/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-cfg1/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-compiler/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-eglcore/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-fatbinaryloader/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-glcore/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-glvkspirv/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-ml1/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-ptxjitcompiler1/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvidia-rtcore/stable,now 418.181.07-1 amd64 [installed,automatic]
    libnvrtc9.2/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnvtoolsext1/stable,now 9.2.148-7 amd64 [installed,automatic]
    libnvvm3/stable,now 9.2.148-7 amd64 [installed,automatic]
    libodfgen-0.1-1/stable,now 0.1.7-1 amd64 [installed,automatic]
    libofa0/stable,now 0.9.3-19 amd64 [installed,automatic]
    libogg0/stable,now 1.3.2-1+b1 amd64 [installed,automatic]
    libonig5/stable,now 6.9.1-1 amd64 [installed,automatic]
    libopenal-data/stable,now 1:1.19.1-1 all [installed,automatic]
    libopenal1/stable,now 1:1.19.1-1 amd64 [installed,automatic]
    libopencore-amrnb0/stable,now 0.1.3-2.1+b2 amd64 [installed,automatic]
    libopencore-amrwb0/stable,now 0.1.3-2.1+b2 amd64 [installed,automatic]
    libopenexr23/stable,stable,now 2.2.1-4.1+deb10u1 amd64 [installed,automatic]
    libopengl0/stable,now 1.1.0-1 amd64 [installed,automatic]
    libopenjp2-7/stable,now 2.3.0-2+deb10u2 amd64 [installed,automatic]
    libopenmpt0/stable,stable,now 0.4.3-1+deb10u1 amd64 [installed,automatic]
    libopus0/stable,now 1.3-1 amd64 [installed,automatic]
    liborc-0.4-0/stable,now 1:0.4.28-3.1 amd64 [installed,automatic]
    liborcus-0.14-0/stable,now 0.14.1-6 amd64 [installed,automatic]
    libp11-kit0/stable,stable,now 0.23.15-2+deb10u1 amd64 [installed]
    libpackagekit-glib2-18/stable,now 1.1.12-5 amd64 [installed,automatic]
    libpagemaker-0.0-0/stable,now 0.0.4-1 amd64 [installed,automatic]
    libpam-gnome-keyring/stable,now 3.28.2-5 amd64 [installed,automatic]
    libpam-modules-bin/stable,now 1.3.1-5 amd64 [installed]
    libpam-modules/stable,now 1.3.1-5 amd64 [installed]
    libpam-runtime/stable,now 1.3.1-5 all [installed]
    libpam-systemd/stable,now 241-7~deb10u7 amd64 [installed]
    libpam0g/stable,now 1.3.1-5 amd64 [installed]
    libpango-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
    libpango-perl/stable,now 1.227-3+b1 amd64 [installed,automatic]
    libpangocairo-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
    libpangoft2-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
    libpangomm-1.4-1v5/stable,now 2.42.0-2 amd64 [installed,automatic]
    libpangoxft-1.0-0/stable,now 1.42.4-8~deb10u1 amd64 [installed,automatic]
    libpaper-utils/stable,now 1.1.28 amd64 [installed,automatic]
    libpaper1/stable,now 1.1.28 amd64 [installed,automatic]
    libparted-fs-resize0/stable,now 3.2-25 amd64 [installed,automatic]
    libparted2/stable,now 3.2-25 amd64 [installed,automatic]
    libpcap0.8/stable,now 1.8.1-6 amd64 [installed,automatic]
    libpcaudio0/stable,now 1.1-3+deb10u1 amd64 [installed,automatic]
    libpci3/stable,now 1:3.5.2-1 amd64 [installed,automatic]
    libpciaccess0/stable,now 0.14-1 amd64 [installed,automatic]
    libpcre2-16-0/stable,now 10.32-5 amd64 [installed,automatic]
    libpcre2-8-0/stable,now 10.32-5 amd64 [installed,automatic]
    libpcre3/stable,now 2:8.39-12 amd64 [installed]
    libpcsclite1/stable,now 1.8.24-1 amd64 [installed,automatic]
    libpentaho-reporting-flow-engine-java/stable,now 0.9.4-5 all [installed,automatic]
    libperl5.28/stable,now 5.28.1-6+deb10u1 amd64 [installed,automatic]
    libpgm-5.2-0/stable,now 5.2.122~dfsg-3 amd64 [installed,automatic]
    libpipeline1/stable,now 1.5.1-2 amd64 [installed,automatic]
    libpixie-java/stable,now 1:1.1.6-3 all [installed,automatic]
    libpixman-1-0/stable,now 0.36.0-1 amd64 [installed,automatic]
    libplexus-archiver-java/stable,now 3.6.0-2 all [installed,automatic]
    libplexus-cipher-java/stable,now 1.7-3 all [installed,automatic]
    libplexus-classworlds-java/stable,now 2.6.0-1 all [installed,automatic]
    libplexus-component-annotations-java/stable,now 1.7.1-7 all [installed,automatic]
    libplexus-interpolation-java/stable,now 1.25-1 all [installed,automatic]
    libplexus-io-java/stable,now 3.1.1-1 all [installed,automatic]
    libplexus-sec-dispatcher-java/stable,now 1.4-4 all [installed,automatic]
    libplexus-utils2-java/stable,now 3.1.1-1 all [installed,automatic]
    libplist3/stable,now 2.0.1~git20190104.3f96731-1 amd64 [installed,automatic]
    libplymouth4/stable,now 0.9.4-1.1 amd64 [installed,automatic]
    libpng-dev/stable,now 1.6.36-6 amd64 [installed]
    libpng-tools/stable,now 1.6.36-6 amd64 [installed,automatic]
    libpng16-16/stable,now 1.6.36-6 amd64 [installed,automatic]
    libpolkit-agent-1-0/stable,now 0.105-25 amd64 [installed,automatic]
    libpolkit-backend-1-0/stable,now 0.105-25 amd64 [installed,automatic]
    libpolkit-gobject-1-0/stable,now 0.105-25 amd64 [installed,automatic]
    libpoppler-glib8/stable,now 0.71.0-5 amd64 [installed,automatic]
    libpoppler-qt5-1/stable,now 0.71.0-5 amd64 [installed,automatic]
    libpoppler82/stable,now 0.71.0-5 amd64 [installed,automatic]
    libpopt0/stable,now 1.16-12 amd64 [installed]
    libpostproc55/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libpotrace0/stable,now 1.15-1 amd64 [installed,automatic]
    libpq5/stable,now 11.11-0+deb10u1 amd64 [installed,automatic]
    libprocps7/stable,now 2:3.3.15-2 amd64 [installed]
    libprotobuf-c1/stable,now 1.3.1-1+b1 amd64 [installed,automatic]
    libproxy1v5/stable,stable,now 0.4.15-5+deb10u1 amd64 [installed,automatic]
    libpsl5/stable,now 0.20.2-2 amd64 [installed,automatic]
    libptexenc1/stable,now 2018.20181218.49446-1 amd64 [installed,automatic]
    libpthread-stubs0-dev/stable,now 0.4-1 amd64 [installed,automatic]
    libpulse-mainloop-glib0/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
    libpulse0/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
    libpulsedsp/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
    libpython-stdlib/stable,now 2.7.16-1 amd64 [installed,automatic]
    libpython2-stdlib/stable,now 2.7.16-1 amd64 [installed,automatic]
    libpython2.7-minimal/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
    libpython2.7-stdlib/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
    libpython2.7/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
    libpython3-dev/stable,now 3.7.3-1 amd64 [installed,auto-removable]
    libpython3-stdlib/stable,now 3.7.3-1 amd64 [installed,automatic]
    libpython3.7-dev/stable,now 3.7.3-2+deb10u3 amd64 [installed,auto-removable]
    libpython3.7-minimal/stable,now 3.7.3-2+deb10u3 amd64 [installed,automatic]
    libpython3.7-stdlib/stable,now 3.7.3-2+deb10u3 amd64 [installed,automatic]
    libpython3.7/stable,now 3.7.3-2+deb10u3 amd64 [installed,automatic]
    libqmi-glib5/stable,now 1.22.0-1.2 amd64 [installed,automatic]
    libqmi-proxy/stable,now 1.22.0-1.2 amd64 [installed,automatic]
    libqrencode4/stable,now 4.0.2-1 amd64 [installed,automatic]
    libqt5concurrent5/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libqt5core5a/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libqt5dbus5/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libqt5gui5/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libqt5network5/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libqt5printsupport5/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libqt5script5/stable,now 5.11.3+dfsg-3 amd64 [installed,automatic]
    libqt5svg5/stable,now 5.11.3-2 amd64 [installed,automatic]
    libqt5widgets5/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libqt5x11extras5/stable,now 5.11.3-2 amd64 [installed,automatic]
    libqt5xml5/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    libquadmath0/stable,now 8.3.0-6 amd64 [installed,automatic]
    libquazip5-1/stable,now 0.7.6-2 amd64 [installed,automatic]
    libqxp-0.0-0/stable,now 0.0.2-1 amd64 [installed,automatic]
    libraptor2-0/stable,stable,now 2.0.14-1.1~deb10u1 amd64 [installed,automatic]
    librasqal3/stable,now 0.9.32-1+b1 amd64 [installed,automatic]
    libraw1394-11/stable,now 2.1.2-1+b1 amd64 [installed,automatic]
    libraw19/stable,now 0.19.2-2 amd64 [installed,automatic]
    librdf0/stable,now 1.0.17-1.1+b1 amd64 [installed,automatic]
    libreadline-dev/stable,now 7.0-5 amd64 [installed]
    libreadline7/stable,now 7.0-5 amd64 [installed,automatic]
    librelaxng-datatype-java/stable,now 1.0+ds1-3 all [installed,automatic]
    libreoffice-avmedia-backend-gstreamer/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-base-core/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-base-drivers/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-base/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-calc/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-common/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-core/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-draw/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-gtk2/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-help-common/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-help-en-us/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-impress/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-java-common/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-librelogo/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-math/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-nlpsolver/stable,now 0.9+LibO6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-report-builder-bin/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-report-builder/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-script-provider-bsh/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-script-provider-js/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-script-provider-python/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-sdbc-firebird/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-sdbc-hsqldb/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-sdbc-postgresql/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice-style-colibre/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-style-tango/stable,now 1:6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-wiki-publisher/stable,now 1.2.0+LibO6.1.5-3+deb10u7 all [installed,automatic]
    libreoffice-writer/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    libreoffice/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    librepository-java/stable,now 1.1.6-3 all [installed,automatic]
    librest-0.7-0/stable,now 0.8.1-1 amd64 [installed,automatic]
    librevenge-0.0-0/stable,now 0.0.4-6 amd64 [installed,automatic]
    librhash0/stable,now 1.3.8-1 amd64 [installed,automatic]
    librngom-java/stable,now 2.3.0.1-8 all [installed,automatic]
    librsvg2-2/stable,now 2.44.10-2.1 amd64 [installed,automatic]
    librsvg2-common/stable,now 2.44.10-2.1 amd64 [installed,automatic]
    librtmp1/stable,now 2.4+20151223.gitfa8646d.1-2 amd64 [installed,automatic]
    librubberband2/stable,now 1.8.1-7 amd64 [installed,automatic]
    libsac-java/stable,now 1.3+dfsg-5 all [installed,automatic]
    libsamplerate0/stable,now 0.1.9-2 amd64 [installed,automatic]
    libsane-common/stable,now 1.0.27-3.2 all [installed,automatic]
    libsane/stable,now 1.0.27-3.2 amd64 [installed,automatic]
    libsasl2-2/stable,stable,now 2.1.27+dfsg-1+deb10u1 amd64 [installed,automatic]
    libsasl2-modules-db/stable,stable,now 2.1.27+dfsg-1+deb10u1 amd64 [installed,automatic]
    libsasl2-modules/stable,stable,now 2.1.27+dfsg-1+deb10u1 amd64 [installed,automatic]
    libsaxonhe-java/stable,now 9.9.0.2+dfsg-1 all [installed,automatic]
    libsbc1/stable,now 1.4-1 amd64 [installed,automatic]
    libsdl1.2debian/stable,now 1.2.15+dfsg2-4 amd64 [installed,automatic]
    libseccomp2/stable,now 2.3.3-4 amd64 [installed]
    libsecret-1-0/stable,now 0.18.7-1 amd64 [installed,automatic]
    libsecret-common/stable,now 0.18.7-1 all [installed,automatic]
    libselinux1/stable,now 2.8-1+b1 amd64 [installed]
    libsemanage-common/stable,now 2.8-2 all [installed]
    libsemanage1/stable,now 2.8-2 amd64 [installed]
    libsensors-config/stable,now 1:3.5.0-3 all [installed,automatic]
    libsensors5/stable,now 1:3.5.0-3 amd64 [installed,automatic]
    libsepol1/stable,now 2.8-1 amd64 [installed]
    libserd-0-0/stable,now 0.28.0~dfsg0-1 amd64 [installed,automatic]
    libserializer-java/stable,now 1.1.6-5 all [installed,automatic]
    libservlet-api-java/stable,now 4.0.1-2 all [installed,automatic]
    libservlet3.1-java/stable,now 1:4.0.1-2 all [installed,automatic]
    libshine3/stable,now 3.1.1-2 amd64 [installed,automatic]
    libshout3/stable,now 2.4.1-2 amd64 [installed,automatic]
    libsidplay1v5/stable,now 1.36.59-11 amd64 [installed,automatic]
    libsigc++-2.0-0v5/stable,now 2.10.1-2 amd64 [installed,automatic]
    libsigsegv2/stable,now 2.12-2 amd64 [installed,automatic]
    libsisu-guice-java/stable,now 4.2.0-1 all [installed,automatic]
    libsisu-inject-java/stable,now 0.3.3-1 all [installed,automatic]
    libsisu-ioc-java/stable,now 2.3.0-11 all [installed,automatic]
    libsisu-plexus-java/stable,now 0.3.3-3 all [installed,automatic]
    libslang2/stable,now 2.3.2-2 amd64 [installed]
    libslf4j-java/stable,now 1.7.25-3 all [installed,automatic]
    libsm6/stable,now 2:1.2.3-1 amd64 [installed,automatic]
    libsmartcols1/stable,now 2.33.1-0.1 amd64 [installed]
    libsmbclient/stable,now 2:4.9.5+dfsg-5+deb10u1 amd64 [installed,automatic]
    libsnappy-java/stable,now 1.1.7.2-1 all [installed,automatic]
    libsnappy-jni/stable,now 1.1.7.2-1 amd64 [installed,automatic]
    libsnappy1v5/stable,now 1.1.7-1 amd64 [installed,automatic]
    libsndfile1/stable,now 1.0.28-6 amd64 [installed,automatic]
    libsndio7.0/stable,now 1.5.0-3 amd64 [installed,automatic]
    libsnmp-base/stable,now 5.7.3+dfsg-5+deb10u2 all [installed,automatic]
    libsnmp30/stable,now 5.7.3+dfsg-5+deb10u2 amd64 [installed,automatic]
    libsodium23/stable,now 1.0.17-1 amd64 [installed,automatic]
    libsonic0/stable,now 0.2.0-7 amd64 [installed,automatic]
    libsord-0-0/stable,now 0.16.0~dfsg0-1+b1 amd64 [installed,automatic]
    libsoundtouch1/stable,now 2.1.2+ds1-1 amd64 [installed,automatic]
    libsoup-gnome2.4-1/stable,now 2.64.2-2 amd64 [installed,automatic]
    libsoup2.4-1/stable,now 2.64.2-2 amd64 [installed,automatic]
    libsoxr0/stable,now 0.1.2-3 amd64 [installed,automatic]
    libspandsp2/stable,now 0.0.6+dfsg-2 amd64 [installed,automatic]
    libspectre1/stable,now 0.2.8-1 amd64 [installed,automatic]
    libspeechd2/stable,now 0.9.0-5+deb10u1 amd64 [installed,automatic]
    libspeex1/stable,now 1.2~rc1.2-1+b2 amd64 [installed,automatic]
    libspeexdsp1/stable,now 1.2~rc1.2-1+b2 amd64 [installed,automatic]
    libsqlite3-0/stable,now 3.27.2-3+deb10u1 amd64 [installed,automatic]
    libsqlite3-dev/stable,now 3.27.2-3+deb10u1 amd64 [installed]
    libsqlite3-tcl/stable,now 3.27.2-3+deb10u1 amd64 [installed,automatic]
    libsratom-0-0/stable,now 0.6.0~dfsg0-1 amd64 [installed,automatic]
    libsrtp2-1/stable,now 2.2.0-1 amd64 [installed,automatic]
    libss2/stable,now 1.44.5-1+deb10u3 amd64 [installed]
    libssh-gcrypt-4/stable,now 0.8.7-1+deb10u1 amd64 [installed,automatic]
    libssh2-1/stable,now 1.8.0-2.1 amd64 [installed,automatic]
    libssl-dev/stable,now 1.1.1d-0+deb10u6 amd64 [installed]
    libssl1.1/stable,now 1.1.1d-0+deb10u6 amd64 [installed]
    libstaroffice-0.0-0/stable,now 0.0.6-1 amd64 [installed,automatic]
    libstartup-notification0/stable,now 0.12-6 amd64 [installed,automatic]
    libstax-ex-java/stable,now 1.7.8-3 all [installed,automatic]
    libstdc++-7-dev/stable,now 7.4.0-6 amd64 [installed,automatic]
    libstdc++-8-dev/stable,now 8.3.0-6 amd64 [installed,automatic]
    libstdc++6/stable,now 8.3.0-6 amd64 [installed]
    libstemmer0d/stable,now 0+svn585-1+b2 amd64 [installed,automatic]
    libstreambuffer-java/stable,now 1.5.4-1 all [installed,automatic]
    libsuitesparseconfig5/stable,now 1:5.4.0+dfsg-1 amd64 [installed,automatic]
    libswresample3/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libswscale5/stable,stable,now 7:4.1.6-1~deb10u1 amd64 [installed,automatic]
    libsynctex2/stable,now 2018.20181218.49446-1 amd64 [installed,automatic]
    libsystemd0/stable,now 241-7~deb10u7 amd64 [installed]
    libtag1v5-vanilla/stable,now 1.11.1+dfsg.1-0.3+deb10u1 amd64 [installed,automatic]
    libtag1v5/stable,now 1.11.1+dfsg.1-0.3+deb10u1 amd64 [installed,automatic]
    libtagc0/stable,now 1.11.1+dfsg.1-0.3+deb10u1 amd64 [installed,automatic]
    libtalloc2/stable,now 2.1.14-2 amd64 [installed,automatic]
    libtasn1-6/stable,now 4.13-3 amd64 [installed]
    libtcl8.6/stable,now 8.6.9+dfsg-2 amd64 [installed,automatic]
    libtdb1/stable,now 1.3.16-2+b1 amd64 [installed,automatic]
    libteamdctl0/stable,now 1.28-1 amd64 [installed,automatic]
    libteckit0/stable,now 2.5.8+ds2-5 amd64 [installed,automatic]
    libtevent0/stable,now 0.9.37-1 amd64 [installed,automatic]
    libtexlua52/stable,now 2018.20181218.49446-1 amd64 [installed,automatic]
    libtexlua53/stable,now 2018.20181218.49446-1 amd64 [installed,automatic]
    libtexluajit2/stable,now 2018.20181218.49446-1 amd64 [installed,automatic]
    libtext-charwidth-perl/stable,now 0.04-7.1+b1 amd64 [installed]
    libtext-iconv-perl/stable,now 1.7-5+b7 amd64 [installed]
    libtext-wrapi18n-perl/stable,now 0.06-7.1 all [installed]
    libthai-data/stable,now 0.1.28-2 all [installed,automatic]
    libthai0/stable,now 0.1.28-2 amd64 [installed,automatic]
    libtheora0/stable,now 1.1.1+dfsg.1-15 amd64 [installed,automatic]
    libthrust-dev/stable,now 1.9.2~9.2.148-7 all [installed,automatic]
    libthunarx-3-0/stable,now 1.8.4-1 amd64 [installed,automatic]
    libtie-ixhash-perl/stable,now 1.23-2 all [installed,automatic]
    libtiff5/stable,stable,now 4.1.0+git191117-2~deb10u2 amd64 [installed,automatic]
    libtimedate-perl/stable,now 2.3000-2+deb10u1 all [installed,automatic]
    libtinfo5/stable,now 6.1+20181013-2+deb10u2 amd64 [installed,automatic]
    libtinfo6/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
    libtk-img/stable,now 1:1.4.8+dfsg-1+deb10u1 amd64 [installed,automatic]
    libtk8.6/stable,now 8.6.9-2 amd64 [installed,automatic]
    libtommath1/stable,now 1.1.0-3 amd64 [installed,automatic]
    libtry-tiny-perl/stable,now 0.30-1 all [installed,automatic]
    libtsan0/stable,now 8.3.0-6 amd64 [installed,automatic]
    libtumbler-1-0/stable,now 0.2.3-1 amd64 [installed,automatic]
    libturbojpeg0/stable,now 1:1.5.2-2+deb10u1 amd64 [installed,automatic]
    libtwolame0/stable,now 0.3.13-4 amd64 [installed,automatic]
    libtxw2-java/stable,now 2.3.0.1-8 all [installed,automatic]
    libu2f-udev/stable,now 1.1.9-1 all [installed,automatic]
    libubsan0/stable,now 7.4.0-6 amd64 [installed,automatic]
    libubsan1/stable,now 8.3.0-6 amd64 [installed,automatic]
    libuchardet0/stable,now 0.0.6-3 amd64 [installed,automatic]
    libudev1/stable,now 241-7~deb10u7 amd64 [installed]
    libudisks2-0/stable,now 2.8.1-4 amd64 [installed,automatic]
    libumfpack5/stable,now 1:5.4.0+dfsg-1 amd64 [installed,automatic]
    libunique-1.0-0/stable,now 1.1.6-6 amd64 [installed,automatic]
    libunistring2/stable,now 0.9.10-1 amd64 [installed]
    libunwind8/stable,now 1.2.1-10~deb10u1 amd64 [installed,automatic]
    libupower-glib3/stable,now 0.99.10-1 amd64 [installed,automatic]
    liburi-perl/stable,now 1.76-1 all [installed,automatic]
    libusb-0.1-4/stable,now 2:0.1.12-32 amd64 [installed,automatic]
    libusb-1.0-0/stable,now 2:1.0.22-2 amd64 [installed,automatic]
    libusbmuxd4/stable,now 1.1.0~git20181007.07a493a-1 amd64 [installed,automatic]
    libutempter0/stable,now 1.1.6-3 amd64 [installed,automatic]
    libuuid1/stable,now 2.33.1-0.1 amd64 [installed]
    libuv1-dev/stable,now 1.24.1-1 amd64 [installed,auto-removable]
    libuv1/stable,now 1.24.1-1 amd64 [installed,automatic]
    libv4l-0/stable,now 1.16.3-3 amd64 [installed,automatic]
    libv4lconvert0/stable,now 1.16.3-3 amd64 [installed,automatic]
    libva-drm2/stable,now 2.4.0-1 amd64 [installed,automatic]
    libva-x11-2/stable,now 2.4.0-1 amd64 [installed,automatic]
    libva2/stable,now 2.4.0-1 amd64 [installed,automatic]
    libvdpau-dev/stable,now 1.1.1-10 amd64 [installed,automatic]
    libvdpau-va-gl1/stable,now 0.4.2-1+b1 amd64 [installed,automatic]
    libvdpau1/stable,now 1.1.1-10 amd64 [installed,automatic]
    libvidstab1.1/stable,now 1.1.0-2 amd64 [installed,automatic]
    libvisio-0.1-1/stable,now 0.1.6-1+b2 amd64 [installed,automatic]
    libvisual-0.4-0/stable,now 0.4.0-15 amd64 [installed,automatic]
    libvo-aacenc0/stable,now 0.1.3-1+b1 amd64 [installed,automatic]
    libvo-amrwbenc0/stable,now 0.1.3-1+b1 amd64 [installed,automatic]
    libvolume-key1/stable,now 0.3.12-2+b1 amd64 [installed,automatic]
    libvorbis0a/stable,now 1.3.6-2 amd64 [installed,automatic]
    libvorbisenc2/stable,now 1.3.6-2 amd64 [installed,automatic]
    libvorbisfile3/stable,now 1.3.6-2 amd64 [installed,automatic]
    libvpx5/stable,stable,now 1.7.0-3+deb10u1 amd64 [installed,automatic]
    libvte-2.91-0/stable,now 0.54.2-2 amd64 [installed,automatic]
    libvte-2.91-common/stable,now 0.54.2-2 all [installed,automatic]
    libvulkan1/stable,now 1.1.97-2 amd64 [installed,automatic]
    libwacom-bin/stable,now 0.32-1 amd64 [installed,automatic]
    libwacom-common/stable,now 0.32-1 all [installed,automatic]
    libwacom2/stable,now 0.32-1 amd64 [installed,automatic]
    libwagon-http-java/stable,now 3.3.1-2 all [installed,automatic]
    libwagon-provider-api-java/stable,now 3.3.1-2 all [installed,automatic]
    libwavpack1/stable,now 5.1.0-6 amd64 [installed,automatic]
    libwayland-client0/stable,now 1.16.0-1 amd64 [installed,automatic]
    libwayland-cursor0/stable,now 1.16.0-1 amd64 [installed,automatic]
    libwayland-egl1/stable,now 1.16.0-1 amd64 [installed,automatic]
    libwayland-server0/stable,now 1.16.0-1 amd64 [installed,automatic]
    libwbclient0/stable,now 2:4.9.5+dfsg-5+deb10u1 amd64 [installed,automatic]
    libwebkit2gtk-4.0-37/stable,now 2.30.6-1~deb10u1 amd64 [installed,automatic]
    libwebp6/stable,now 0.6.1-2 amd64 [installed,automatic]
    libwebpdemux2/stable,now 0.6.1-2 amd64 [installed,automatic]
    libwebpmux3/stable,now 0.6.1-2 amd64 [installed,automatic]
    libwebrtc-audio-processing1/stable,now 0.3-1 amd64 [installed,automatic]
    libwebsocket-api-java/stable,now 1.1-1+deb10u1 all [installed,automatic]
    libwildmidi2/stable,now 0.4.3-1 amd64 [installed,automatic]
    libwnck-3-0/stable,now 3.30.0-2 amd64 [installed,automatic]
    libwnck-3-common/stable,now 3.30.0-2 all [installed,automatic]
    libwnck-common/stable,now 2.30.7-6 all [installed,automatic]
    libwnck22/stable,now 2.30.7-6 amd64 [installed,automatic]
    libwoff1/stable,now 1.0.2-1 amd64 [installed,automatic]
    libwpd-0.10-10/stable,now 0.10.3-1 amd64 [installed,automatic]
    libwpg-0.3-3/stable,now 0.3.3-1 amd64 [installed,automatic]
    libwps-0.4-4/stable,now 0.4.10-1 amd64 [installed,automatic]
    libwrap0/stable,now 7.6.q-28 amd64 [installed,automatic]
    libwww-perl/stable,now 6.36-2 all [installed,automatic]
    libwww-robotrules-perl/stable,now 6.02-1 all [installed,automatic]
    libx11-6/stable,now 2:1.6.7-1+deb10u1 amd64 [installed,automatic]
    libx11-data/stable,now 2:1.6.7-1+deb10u1 all [installed,automatic]
    libx11-dev/stable,now 2:1.6.7-1+deb10u1 amd64 [installed,automatic]
    libx11-protocol-perl/stable,now 0.56-7 all [installed,automatic]
    libx11-xcb-dev/stable,now 2:1.6.7-1+deb10u1 amd64 [installed,automatic]
    libx11-xcb1/stable,now 2:1.6.7-1+deb10u1 amd64 [installed,automatic]
    libx264-155/stable,now 2:0.155.2917+git0a84d98-2 amd64 [installed,automatic]
    libx265-165/stable,now 2.9-4 amd64 [installed,automatic]
    libxapian30/stable,now 1.4.11-1 amd64 [installed,automatic]
    libxatracker2/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    libxau-dev/stable,now 1:1.0.8-1+b2 amd64 [installed,automatic]
    libxau6/stable,now 1:1.0.8-1+b2 amd64 [installed,automatic]
    libxaw7/stable,now 2:1.0.13-1+b2 amd64 [installed,automatic]
    libxcb-dri2-0-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-dri2-0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-dri3-0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-dri3-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-glx0-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-glx0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-icccm4/stable,now 0.4.1-1.1 amd64 [installed,automatic]
    libxcb-image0/stable,now 0.4.0-1+b2 amd64 [installed,automatic]
    libxcb-keysyms1/stable,now 0.4.0-1+b2 amd64 [installed,automatic]
    libxcb-present-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-present0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-randr0-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-randr0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-render-util0/stable,now 0.3.9-1+b1 amd64 [installed,automatic]
    libxcb-render0-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-render0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-shape0-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-shape0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-shm0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-sync-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-sync1/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-util0/stable,now 0.3.8-3+b2 amd64 [installed,automatic]
    libxcb-xfixes0-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-xfixes0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-xinerama0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-xkb1/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb-xtest0/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb1-dev/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcb1/stable,now 1.13.1-2 amd64 [installed,automatic]
    libxcomposite1/stable,now 1:0.4.4-2 amd64 [installed,automatic]
    libxcursor1/stable,now 1:1.1.15-2 amd64 [installed,automatic]
    libxdamage-dev/stable,now 1:1.1.4-3+b3 amd64 [installed,automatic]
    libxdamage1/stable,now 1:1.1.4-3+b3 amd64 [installed,automatic]
    libxdmcp-dev/stable,now 1:1.1.2-3 amd64 [installed,automatic]
    libxdmcp6/stable,now 1:1.1.2-3 amd64 [installed,automatic]
    libxerces2-java/stable,now 2.12.0-1 all [installed,automatic]
    libxext-dev/stable,now 2:1.3.3-1+b2 amd64 [installed,automatic]
    libxext6/stable,now 2:1.3.3-1+b2 amd64 [installed,automatic]
    libxfce4panel-2.0-4/stable,now 4.12.2-1 amd64 [installed,automatic]
    libxfce4ui-1-0/stable,now 4.12.1-3 amd64 [installed,automatic]
    libxfce4ui-2-0/stable,now 4.12.1-3 amd64 [installed,automatic]
    libxfce4ui-common/stable,now 4.12.1-3 all [installed,automatic]
    libxfce4ui-utils/stable,now 4.12.1-3 amd64 [installed,automatic]
    libxfce4util-bin/stable,now 4.12.1-3 amd64 [installed,automatic]
    libxfce4util-common/stable,now 4.12.1-3 all [installed,automatic]
    libxfce4util7/stable,now 4.12.1-3 amd64 [installed,automatic]
    libxfconf-0-2/stable,now 4.12.1-1 amd64 [installed,automatic]
    libxfixes-dev/stable,now 1:5.0.3-1 amd64 [installed,automatic]
    libxfixes3/stable,now 1:5.0.3-1 amd64 [installed,automatic]
    libxfont2/stable,now 1:2.0.3-1 amd64 [installed,automatic]
    libxft2/stable,now 2.3.2-2 amd64 [installed,automatic]
    libxi6/stable,now 2:1.7.9-1 amd64 [installed,automatic]
    libxinerama1/stable,now 2:1.1.4-2 amd64 [installed,automatic]
    libxkbcommon-x11-0/stable,now 0.8.2-1 amd64 [installed,automatic]
    libxkbcommon0/stable,now 0.8.2-1 amd64 [installed,automatic]
    libxkbfile1/stable,now 1:1.0.9-2+b11 amd64 [installed,automatic]
    libxklavier16/stable,now 5.4-4 amd64 [installed,automatic]
    libxml-commons-external-java/stable,now 1.4.01-3 all [installed,automatic]
    libxml-commons-resolver1.1-java/stable,now 1.2-9 all [installed,automatic]
    libxml-java/stable,now 1.1.6.dfsg-3 all [installed,automatic]
    libxml-parser-perl/stable,now 2.44-4 amd64 [installed,automatic]
    libxml-twig-perl/stable,now 1:3.50-1.1 all [installed,automatic]
    libxml-xpathengine-perl/stable,now 0.14-1 all [installed,automatic]
    libxml2/stable,now 2.9.4+dfsg1-7+deb10u1 amd64 [installed,automatic]
    libxmlbeans-java/stable,now 3.0.2-1 all [installed,automatic]
    libxmlsec1-nss/stable,now 1.2.27-2 amd64 [installed,automatic]
    libxmlsec1/stable,now 1.2.27-2 amd64 [installed,automatic]
    libxmu6/stable,now 2:1.1.2-2+b3 amd64 [installed,automatic]
    libxmuu1/stable,now 2:1.1.2-2+b3 amd64 [installed,automatic]
    libxnvctrl0/stable,now 418.74-1 amd64 [installed,automatic]
    libxom-java/stable,now 1.2.10-1 all [installed,automatic]
    libxpm4/stable,now 1:3.5.12-1 amd64 [installed,automatic]
    libxrandr2/stable,now 2:1.5.1-1 amd64 [installed,automatic]
    libxrender1/stable,now 1:0.9.10-1 amd64 [installed,automatic]
    libxres1/stable,now 2:1.2.0-2 amd64 [installed,automatic]
    libxshmfence-dev/stable,now 1.3-1 amd64 [installed,automatic]
    libxshmfence1/stable,now 1.3-1 amd64 [installed,automatic]
    libxslt1.1/stable,now 1.1.32-2.2~deb10u1 amd64 [installed,automatic]
    libxsom-java/stable,now 2.3.0.1-8 all [installed,automatic]
    libxss1/stable,now 1:1.2.3-1 amd64 [installed,automatic]
    libxt6/stable,now 1:1.1.5-1+b3 amd64 [installed,automatic]
    libxtables12/stable,now 1.8.2-4 amd64 [installed]
    libxtst6/stable,now 2:1.2.3-1 amd64 [installed,automatic]
    libxv1/stable,now 2:1.0.11-1 amd64 [installed,automatic]
    libxvidcore4/stable,now 2:1.3.5-1 amd64 [installed,automatic]
    libxvmc1/stable,now 2:1.0.10-1 amd64 [installed,automatic]
    libxxf86dga1/stable,now 2:1.1.4-1+b3 amd64 [installed,automatic]
    libxxf86vm-dev/stable,now 1:1.1.4-1+b2 amd64 [installed,automatic]
    libxxf86vm1/stable,now 1:1.1.4-1+b2 amd64 [installed,automatic]
    libxxhash0/stable,now 0.6.5-2 amd64 [installed,automatic]
    libxz-java/stable,now 1.8-2 all [installed,automatic]
    libyajl2/stable,now 2.1.0-3 amd64 [installed,automatic]
    libyaml-0-2/stable,now 0.2.1-1 amd64 [installed,automatic]
    libzbar0/stable,now 0.22-1 amd64 [installed,automatic]
    libzmf-0.0-0/stable,now 0.0.2-1+b2 amd64 [installed,automatic]
    libzmq5/stable,stable,now 4.3.1-4+deb10u2 amd64 [installed,automatic]
    libzstd1/stable,stable,now 1.3.8+dfsg-3+deb10u2 amd64 [installed]
    libzvbi-common/stable,now 0.2.35-16 all [installed,automatic]
    libzvbi0/stable,now 0.2.35-16 amd64 [installed,automatic]
    libzzip-0-13/stable,now 0.13.62-3.2 amd64 [installed,automatic]
    light-locker/stable,now 1.8.0-3 amd64 [installed,automatic]
    lightdm-gtk-greeter/stable,now 2.0.6-1 amd64 [installed,automatic]
    lightdm/stable,now 1.26.0-4 amd64 [installed,automatic]
    linux-base/stable,now 4.6 all [installed,automatic]
    linux-compiler-gcc-8-x86/stable,now 4.19.181-1 amd64 [installed,automatic]
    linux-headers-4.19.0-16-amd64/stable,now 4.19.181-1 amd64 [installed,automatic]
    linux-headers-4.19.0-16-common/stable,now 4.19.181-1 all [installed,automatic]
    linux-headers-amd64/stable,now 4.19+105+deb10u11 amd64 [installed,automatic]
    linux-image-4.19.0-16-amd64/stable,now 4.19.181-1 amd64 [installed,automatic]
    linux-image-amd64/stable,now 4.19+105+deb10u11 amd64 [installed]
    linux-kbuild-4.19/stable,now 4.19.181-1 amd64 [installed,automatic]
    linux-libc-dev/stable,now 4.19.181-1 amd64 [installed,automatic]
    lm-sensors/stable,now 1:3.5.0-3 amd64 [installed,automatic]
    lmodern/stable,now 2.004.5-6 all [installed,automatic]
    locales/stable,now 2.28-10 all [installed]
    login/stable,now 1:4.5-1.1 amd64 [installed]
    logrotate/stable,now 3.14.0-4 amd64 [installed]
    lp-solve/stable,now 5.5.0.15-4+b1 amd64 [installed,automatic]
    lsb-base/stable,now 10.2019051400 all [installed]
    lsb-release/stable,now 10.2019051400 all [installed,automatic]
    lsof/stable,now 4.91+dfsg-1 amd64 [installed]
    m4/stable,now 1.4.18-2 amd64 [installed,automatic]
    make/stable,now 4.2.1-1.2 amd64 [installed,automatic]
    man-db/stable,now 2.8.5-2 amd64 [installed]
    manpages-dev/stable,now 4.16-2 all [installed,automatic]
    manpages/stable,now 4.16-2 all [installed]
    mariadb-common/stable,now 1:10.3.27-0+deb10u1 all [installed,automatic]
    matlab-support/stable,now 0.0.21 all [installed]
    mawk/stable,now 1.3.3-17+b3 amd64 [installed]
    mesa-common-dev/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    mesa-va-drivers/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    mesa-vdpau-drivers/stable,now 18.3.6-2+deb10u1 amd64 [installed,automatic]
    mime-support/stable,now 3.62 all [installed,automatic]
    mobile-broadband-provider-info/stable,now 20170903-1 all [installed,automatic]
    modemmanager/stable,now 1.10.0-1 amd64 [installed,automatic]
    mokutil/stable,now 0.3.0+1538710437.fb6250f-1 amd64 [installed,automatic]
    mount/stable,now 2.33.1-0.1 amd64 [installed]
    mousepad/stable,now 0.4.1-2 amd64 [installed,automatic]
    mysql-common/stable,now 5.8+1.0.5 all [installed,automatic]
    mythes-en-us/stable,now 1:6.2.0-1 all [installed,automatic]
    nano/stable,now 3.2-3 amd64 [installed]
    ncurses-base/stable,now 6.1+20181013-2+deb10u2 all [installed]
    ncurses-bin/stable,now 6.1+20181013-2+deb10u2 amd64 [installed]
    ncurses-term/stable,now 6.1+20181013-2+deb10u2 all [installed]
    netbase/stable,now 5.6 all [installed]
    netcat-traditional/stable,now 1.10-41.1 amd64 [installed]
    network-manager-gnome/stable,now 1.8.20-1.1 amd64 [installed,automatic]
    network-manager/stable,now 1.14.6-2+deb10u1 amd64 [installed,automatic]
    node-abbrev/stable,now 1.1.1-1 all [installed,auto-removable]
    node-ajv/stable,now 5.0.0-1 all [installed,auto-removable]
    node-ansi-align/stable,now 2.0.0-1 all [installed,auto-removable]
    node-ansi-regex/stable,now 3.0.0-1 all [installed,auto-removable]
    node-ansi-styles/stable,now 3.2.1-1 all [installed,auto-removable]
    node-ansi/stable,now 0.3.0-3 all [installed,auto-removable]
    node-ansistyles/stable,now 0.1.3-1 all [installed,auto-removable]
    node-aproba/stable,now 1.2.0-1 all [installed,auto-removable]
    node-archy/stable,now 1.0.0-2 all [installed,auto-removable]
    node-are-we-there-yet/stable,now 1.1.4-1 all [installed,auto-removable]
    node-asn1/stable,now 0.2.3-1 all [installed,auto-removable]
    node-assert-plus/stable,now 1.0.0-1 all [installed,auto-removable]
    node-asynckit/stable,now 0.4.0-2 all [installed,auto-removable]
    node-aws-sign2/stable,now 0.7.1-1 all [installed,auto-removable]
    node-aws4/stable,now 1.8.0-1 all [installed,auto-removable]
    node-balanced-match/stable,now 0.4.2-1 all [installed,auto-removable]
    node-bcrypt-pbkdf/stable,now 1.0.1-1 all [installed,auto-removable]
    node-bluebird/stable,now 3.5.1+dfsg2-2 all [installed,auto-removable]
    node-boxen/stable,now 1.2.2-1 all [installed,auto-removable]
    node-brace-expansion/stable,now 1.1.8-1 all [installed,auto-removable]
    node-builtin-modules/stable,now 3.0.0-1 all [installed,auto-removable]
    node-builtins/stable,now 1.0.3-1 all [installed,auto-removable]
    node-cacache/stable,now 11.3.2-2 all [installed,auto-removable]
    node-call-limit/stable,now 1.1.0-1 all [installed,auto-removable]
    node-camelcase/stable,now 5.0.0-1 all [installed,auto-removable]
    node-caseless/stable,now 0.12.0-1 all [installed,auto-removable]
    node-chalk/stable,now 2.3.0-2 all [installed,auto-removable]
    node-chownr/stable,now 1.1.1-1 all [installed,auto-removable]
    node-cli-boxes/stable,now 1.0.0-1 all [installed,auto-removable]
    node-cliui/stable,now 4.1.0-1 all [installed,auto-removable]
    node-clone/stable,now 2.1.2-1 all [installed,auto-removable]
    node-co/stable,now 4.6.0-1 all [installed,auto-removable]
    node-color-convert/stable,now 1.9.0-3 all [installed,auto-removable]
    node-color-name/stable,now 1.1.3-1 all [installed,auto-removable]
    node-combined-stream/stable,now 1.0.7-1 all [installed,auto-removable]
    node-concat-map/stable,now 0.0.1-1 all [installed,auto-removable]
    node-concat-stream/stable,now 1.6.2-1 all [installed,auto-removable]
    node-config-chain/stable,now 1.1.11-1 all [installed,auto-removable]
    node-console-control-strings/stable,now 1.1.0-1 all [installed,auto-removable]
    node-copy-concurrently/stable,now 1.0.5-4 all [installed,auto-removable]
    node-core-util-is/stable,now 1.0.2-1 all [installed,auto-removable]
    node-cross-spawn/stable,now 5.1.0-2 all [installed,auto-removable]
    node-cyclist/stable,now 1.0.1-2 all [installed,auto-removable]
    node-dashdash/stable,now 1.14.1-2 all [installed,auto-removable]
    node-decamelize/stable,now 1.2.0-1 all [installed,auto-removable]
    node-decompress-response/stable,now 3.3.0-1 all [installed,auto-removable]
    node-deep-extend/stable,now 0.4.1-2 all [installed,auto-removable]
    node-defaults/stable,now 1.0.3-1 all [installed,auto-removable]
    node-delayed-stream/stable,now 0.0.5-1 all [installed,auto-removable]
    node-delegates/stable,now 1.0.0-1 all [installed,auto-removable]
    node-detect-indent/stable,now 5.0.0-1 all [installed,auto-removable]
    node-detect-newline/stable,now 2.1.0-1 all [installed,auto-removable]
    node-duplexer3/stable,now 0.1.4-4 all [installed,auto-removable]
    node-duplexify/stable,now 3.6.1-1 all [installed,auto-removable]
    node-ecc-jsbn/stable,now 0.1.1-1 all [installed,auto-removable]
    node-editor/stable,now 1.0.0-1 all [installed,auto-removable]
    node-encoding/stable,now 0.1.12-2 all [installed,auto-removable]
    node-end-of-stream/stable,now 1.4.1-1 all [installed,auto-removable]
    node-errno/stable,now 0.1.4-1 all [installed,auto-removable]
    node-escape-string-regexp/stable,now 1.0.5-1 all [installed,auto-removable]
    node-execa/stable,now 0.10.0+dfsg-1 all [installed,auto-removable]
    node-extend/stable,now 3.0.2-1 all [installed,auto-removable]
    node-extsprintf/stable,now 1.3.0-1 all [installed,auto-removable]
    node-find-up/stable,now 2.1.0-1 all [installed,auto-removable]
    node-flush-write-stream/stable,now 1.0.3-1 all [installed,auto-removable]
    node-forever-agent/stable,now 0.6.1-1 all [installed,auto-removable]
    node-form-data/stable,now 2.3.2-2 all [installed,auto-removable]
    node-from2/stable,now 2.3.0-1 all [installed,auto-removable]
    node-fs-vacuum/stable,now 1.2.10-2 all [installed,auto-removable]
    node-fs-write-stream-atomic/stable,now 1.0.10-4 all [installed,auto-removable]
    node-fs.realpath/stable,now 1.0.0-1 all [installed,auto-removable]
    node-gauge/stable,now 2.7.4-1 all [installed,auto-removable]
    node-get-caller-file/stable,now 1.0.2-1 all [installed,auto-removable]
    node-get-stream/stable,now 3.0.0-1 all [installed,auto-removable]
    node-getpass/stable,now 0.1.7-1 all [installed,auto-removable]
    node-glob/stable,now 7.1.3-2 all [installed,auto-removable]
    node-got/stable,now 7.1.0-1 all [installed,auto-removable]
    node-graceful-fs/stable,now 4.1.11-1 all [installed,auto-removable]
    node-har-schema/stable,now 2.0.0-1 all [installed,auto-removable]
    node-har-validator/stable,now 5.1.0-1 all [installed,auto-removable]
    node-has-flag/stable,now 2.0.0-1 all [installed,auto-removable]
    node-has-symbol-support-x/stable,now 1.4.1+dfsg-1 all [installed,auto-removable]
    node-has-to-string-tag-x/stable,now 1.4.1+dfsg-1 all [installed,auto-removable]
    node-has-unicode/stable,now 2.0.1-2 all [installed,auto-removable]
    node-hosted-git-info/stable,now 2.7.1-1 all [installed,auto-removable]
    node-html5shiv/stable,now 3.7.3+dfsg-2 all [installed,automatic]
    node-http-signature/stable,now 1.2.0-1 all [installed,auto-removable]
    node-iconv-lite/stable,now 0.4.13-2 all [installed,auto-removable]
    node-iferr/stable,now 1.0.2-1 all [installed,auto-removable]
    node-import-lazy/stable,now 3.0.0.REALLY.2.1.0-1 all [installed,auto-removable]
    node-imurmurhash/stable,now 0.1.4-1 all [installed,auto-removable]
    node-inflight/stable,now 1.0.6-1 all [installed,auto-removable]
    node-inherits/stable,now 2.0.3-1 all [installed,auto-removable]
    node-ini/stable,now 1.3.5-1+deb10u1 all [installed,auto-removable]
    node-invert-kv/stable,now 1.0.0-1 all [installed,auto-removable]
    node-is-builtin-module/stable,now 2.0.0-1 all [installed,auto-removable]
    node-is-npm/stable,now 1.0.0-1 all [installed,auto-removable]
    node-is-object/stable,now 1.0.1-1 all [installed,auto-removable]
    node-is-plain-obj/stable,now 1.1.0-1 all [installed,auto-removable]
    node-is-retry-allowed/stable,now 1.1.0-1 all [installed,auto-removable]
    node-is-stream/stable,now 1.1.0-1 all [installed,auto-removable]
    node-is-typedarray/stable,now 1.0.0-2 all [installed,auto-removable]
    node-isarray/stable,now 2.0.4-1 all [installed,auto-removable]
    node-isexe/stable,now 2.0.0-4 all [installed,auto-removable]
    node-isstream/stable,now 0.1.2+dfsg-1 all [installed,auto-removable]
    node-isurl/stable,now 1.0.0-1 all [installed,auto-removable]
    node-jsbn/stable,now 1.1.0-1 all [installed,auto-removable]
    node-json-parse-better-errors/stable,now 1.0.2-2 all [installed,auto-removable]
    node-json-schema/stable,now 0.2.3-1 all [installed,auto-removable]
    node-json-stable-stringify/stable,now 1.0.1-1 all [installed,auto-removable]
    node-json-stringify-safe/stable,now 5.0.1-1 all [installed,auto-removable]
    node-jsonify/stable,now 0.0.0-1 all [installed,auto-removable]
    node-jsonparse/stable,now 1.3.1-6 all [installed,auto-removable]
    node-jsonstream/stable,now 1.3.2-1 all [installed,auto-removable]
    node-jsprim/stable,now 1.4.0-1 all [installed,auto-removable]
    node-latest-version/stable,now 3.1.0-1 all [installed,auto-removable]
    node-lazy-property/stable,now 1.0.0-3 all [installed,auto-removable]
    node-lcid/stable,now 1.0.0-1 all [installed,auto-removable]
    node-libnpx/stable,now 10.2.0+repack-1 all [installed,auto-removable]
    node-locate-path/stable,now 2.0.0-1 all [installed,auto-removable]
    node-lockfile/stable,now 1.0.4-1 all [installed,auto-removable]
    node-lowercase-keys/stable,now 1.0.0-2 all [installed,auto-removable]
    node-lru-cache/stable,now 5.1.1-4 all [installed,auto-removable]
    node-mem/stable,now 1.1.0-1 all [installed,auto-removable]
    node-mime-types/stable,now 2.1.21-1 all [installed,auto-removable]
    node-mimic-fn/stable,now 1.1.0-1 all [installed,auto-removable]
    node-mimic-response/stable,now 1.0.0-1 all [installed,auto-removable]
    node-minimatch/stable,now 3.0.4-3 all [installed,auto-removable]
    node-minimist/stable,now 1.2.0-1+deb10u1 all [installed,auto-removable]
    node-mississippi/stable,now 3.0.0-1 all [installed,auto-removable]
    node-mkdirp/stable,now 0.5.1-1 all [installed,auto-removable]
    node-move-concurrently/stable,now 1.0.1-2 all [installed,auto-removable]
    node-mute-stream/stable,now 0.0.8-1 all [installed,auto-removable]
    node-node-uuid/stable,now 3.3.2-2 all [installed,auto-removable]
    node-nopt/stable,now 3.0.6-3 all [installed,auto-removable]
    node-normalize-package-data/stable,now 2.4.0-1 all [installed,auto-removable]
    node-normalize.css/stable,now 8.0.1-3 all [installed,automatic]
    node-npm-package-arg/stable,now 6.0.0-2 all [installed,auto-removable]
    node-npm-run-path/stable,now 2.0.2-2 all [installed,auto-removable]
    node-npmlog/stable,now 4.1.2-1 all [installed,auto-removable]
    node-oauth-sign/stable,now 0.9.0-1 all [installed,auto-removable]
    node-object-assign/stable,now 4.1.1-2 all [installed,auto-removable]
    node-once/stable,now 1.4.0-3 all [installed,auto-removable]
    node-opener/stable,now 1.4.3-1 all [installed,auto-removable]
    node-os-locale/stable,now 2.0.0-1 all [installed,auto-removable]
    node-osenv/stable,now 0.1.5-1 all [installed,auto-removable]
    node-p-cancelable/stable,now 0.3.0-1 all [installed,auto-removable]
    node-p-finally/stable,now 1.0.0-2 all [installed,auto-removable]
    node-p-limit/stable,now 1.1.0-1 all [installed,auto-removable]
    node-p-locate/stable,now 2.0.0-1 all [installed,auto-removable]
    node-p-timeout/stable,now 1.2.0-1 all [installed,auto-removable]
    node-package-json/stable,now 4.0.1-1 all [installed,auto-removable]
    node-parallel-transform/stable,now 1.1.0-2 all [installed,auto-removable]
    node-path-exists/stable,now 3.0.0-1 all [installed,auto-removable]
    node-path-is-absolute/stable,now 1.0.0-1 all [installed,auto-removable]
    node-path-is-inside/stable,now 1.0.2-1 all [installed,auto-removable]
    node-performance-now/stable,now 2.1.0+debian-1 all [installed,auto-removable]
    node-prepend-http/stable,now 2.0.0-1 all [installed,auto-removable]
    node-process-nextick-args/stable,now 2.0.0-1 all [installed,auto-removable]
    node-promise-inflight/stable,now 1.0.1-1 all [installed,auto-removable]
    node-promzard/stable,now 0.3.0-1 all [installed,auto-removable]
    node-proto-list/stable,now 1.2.4-1 all [installed,auto-removable]
    node-prr/stable,now 1.0.1-1 all [installed,auto-removable]
    node-pump/stable,now 3.0.0-1 all [installed,auto-removable]
    node-pumpify/stable,now 1.5.1-1 all [installed,auto-removable]
    node-punycode/stable,now 2.1.1-2 all [installed,auto-removable]
    node-qs/stable,now 6.5.2-1 all [installed,auto-removable]
    node-qw/stable,now 1.0.1-1 all [installed,auto-removable]
    node-rc/stable,now 1.1.6-2 all [installed,auto-removable]
    node-read-package-json/stable,now 2.0.13-1 all [installed,auto-removable]
    node-read/stable,now 1.0.7-1 all [installed,auto-removable]
    node-readable-stream/stable,now 2.3.6-1 all [installed,auto-removable]
    node-registry-auth-token/stable,now 3.3.1-1 all [installed,auto-removable]
    node-registry-url/stable,now 3.1.0-1 all [installed,auto-removable]
    node-request/stable,now 2.88.1-2 all [installed,auto-removable]
    node-require-directory/stable,now 2.1.1-1 all [installed,auto-removable]
    node-require-main-filename/stable,now 1.0.1-1 all [installed,auto-removable]
    node-resolve-from/stable,now 4.0.0-1 all [installed,auto-removable]
    node-retry/stable,now 0.10.1-1 all [installed,auto-removable]
    node-rimraf/stable,now 2.6.2-1 all [installed,auto-removable]
    node-run-queue/stable,now 1.0.3-1 all [installed,auto-removable]
    node-safe-buffer/stable,now 5.1.2-1 all [installed,auto-removable]
    node-semver-diff/stable,now 2.1.0-2 all [installed,auto-removable]
    node-semver/stable,now 5.5.1-1 all [installed,auto-removable]
    node-set-blocking/stable,now 2.0.0-1 all [installed,auto-removable]
    node-sha/stable,now 2.0.1-1 all [installed,auto-removable]
    node-shebang-command/stable,now 1.2.0-1 all [installed,auto-removable]
    node-shebang-regex/stable,now 2.0.0-1 all [installed,auto-removable]
    node-signal-exit/stable,now 3.0.2-1 all [installed,auto-removable]
    node-slash/stable,now 1.0.0-1 all [installed,auto-removable]
    node-slide/stable,now 1.1.6-2 all [installed,auto-removable]
    node-sorted-object/stable,now 2.0.1-1 all [installed,auto-removable]
    node-spdx-correct/stable,now 1.0.2-1 all [installed,auto-removable]
    node-spdx-expression-parse/stable,now 1.0.4-1 all [installed,auto-removable]
    node-spdx-license-ids/stable,now 1.2.2-1 all [installed,auto-removable]
    node-sshpk/stable,now 1.13.1+dfsg-2 all [installed,auto-removable]
    node-ssri/stable,now 5.2.4-2 all [installed,auto-removable]
    node-stream-each/stable,now 1.2.2-2 all [installed,auto-removable]
    node-stream-iterate/stable,now 1.2.0-4 all [installed,auto-removable]
    node-stream-shift/stable,now 1.0.0-1 all [installed,auto-removable]
    node-string-decoder/stable,now 1.2.0-1 all [installed,auto-removable]
    node-string-width/stable,now 2.1.1-1 all [installed,auto-removable]
    node-strip-ansi/stable,now 4.0.0-1 all [installed,auto-removable]
    node-strip-eof/stable,now 1.0.0-2 all [installed,auto-removable]
    node-strip-json-comments/stable,now 2.0.1-2 all [installed,auto-removable]
    node-supports-color/stable,now 4.4.0-2 all [installed,auto-removable]
    node-tar/stable,now 4.4.6+ds1-3 all [installed,auto-removable]
    node-term-size/stable,now 1.2.0+dfsg-2 all [installed,auto-removable]
    node-text-table/stable,now 0.2.0-2 all [installed,auto-removable]
    node-through2/stable,now 2.0.5-2 all [installed,auto-removable]
    node-through/stable,now 2.3.8-1 all [installed,auto-removable]
    node-timed-out/stable,now 4.0.1-4 all [installed,auto-removable]
    node-tough-cookie/stable,now 2.3.4+dfsg-1 all [installed,auto-removable]
    node-tunnel-agent/stable,now 0.6.1-1 all [installed,auto-removable]
    node-tweetnacl/stable,now 0.14.5+dfsg-3 all [installed,auto-removable]
    node-typedarray/stable,now 0.0.6-1 all [installed,auto-removable]
    node-uid-number/stable,now 0.0.6-1 all [installed,auto-removable]
    node-unique-filename/stable,now 1.1.0+ds-2 all [installed,auto-removable]
    node-unpipe/stable,now 1.0.0-1 all [installed,auto-removable]
    node-url-parse-lax/stable,now 1.0.0-1 all [installed,auto-removable]
    node-url-to-options/stable,now 1.0.1-1 all [installed,auto-removable]
    node-util-deprecate/stable,now 1.0.2-1 all [installed,auto-removable]
    node-uuid/stable,now 3.3.2-2 all [installed,auto-removable]
    node-validate-npm-package-license/stable,now 3.0.1-1 all [installed,auto-removable]
    node-validate-npm-package-name/stable,now 3.0.0-1 all [installed,auto-removable]
    node-verror/stable,now 1.10.0-1 all [installed,auto-removable]
    node-wcwidth.js/stable,now 1.0.0-1 all [installed,auto-removable]
    node-which-module/stable,now 2.0.0-1 all [installed,auto-removable]
    node-which/stable,now 1.3.0-2 all [installed,auto-removable]
    node-wide-align/stable,now 1.1.0-1 all [installed,auto-removable]
    node-widest-line/stable,now 1.2.2-1 all [installed,auto-removable]
    node-wrap-ansi/stable,now 4.0.0-1 all [installed,auto-removable]
    node-wrappy/stable,now 1.0.2-1 all [installed,auto-removable]
    node-write-file-atomic/stable,now 2.3.0-1 all [installed,auto-removable]
    node-xdg-basedir/stable,now 3.0.0-1 all [installed,auto-removable]
    node-xtend/stable,now 4.0.1-2 all [installed,auto-removable]
    node-y18n/stable,now 3.2.1-2+deb10u1 all [installed,auto-removable]
    node-yallist/stable,now 3.0.3-1 all [installed,auto-removable]
    node-yargs-parser/stable,now 11.1.1-1+deb10u1 all [installed,auto-removable]
    node-yargs/stable,now 10.0.3-2 all [installed,auto-removable]
    nodejs-doc/stable,stable,now 10.24.0~dfsg-1~deb10u1 all [installed,auto-removable]
    nodejs/unknown,now 14.16.1-1nodesource1 amd64 [installed]
    notification-daemon/stable,now 3.20.0-4 amd64 [installed,automatic]
    ntfs-3g/stable,now 1:2017.3.23AR.3-3 amd64 [installed,automatic]
    nvidia-alternative/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-cuda-dev/stable,now 9.2.148-7 amd64 [installed,automatic]
    nvidia-cuda-doc/stable,now 9.2.148-7 all [installed,automatic]
    nvidia-cuda-gdb/stable,now 9.2.148-7 amd64 [installed,automatic]
    nvidia-cuda-toolkit/stable,now 9.2.148-7 amd64 [installed]
    nvidia-detect/stable,now 418.181.07-1 amd64 [installed]
    nvidia-driver-bin/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-driver-libs/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-driver/stable,now 418.181.07-1 amd64 [installed]
    nvidia-egl-common/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-egl-icd/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-installer-cleanup/stable,now 20151021+9 amd64 [installed,automatic]
    nvidia-kernel-common/stable,now 20151021+9 amd64 [installed,automatic]
    nvidia-kernel-dkms/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-kernel-support/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-legacy-check/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-modprobe/stable,now 418.56-1 amd64 [installed,automatic]
    nvidia-opencl-common/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-opencl-dev/stable,now 9.2.148-7 amd64 [installed,automatic]
    nvidia-opencl-icd/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-openjdk-8-jre/stable,now 9.+8u77~9.2.148-7 amd64 [installed,automatic]
    nvidia-persistenced/stable,now 418.56-1 amd64 [installed,automatic]
    nvidia-profiler/stable,now 9.2.148-7 amd64 [installed,automatic]
    nvidia-settings/stable,now 418.74-1 amd64 [installed]
    nvidia-smi/stable,now 418.181.07-1 amd64 [installed]
    nvidia-support/stable,now 20151021+9 amd64 [installed,automatic]
    nvidia-vdpau-driver/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-visual-profiler/stable,now 9.2.148-7 amd64 [installed,automatic]
    nvidia-vulkan-common/stable,now 418.181.07-1 amd64 [installed,automatic]
    nvidia-vulkan-icd/stable,now 418.181.07-1 amd64 [installed,automatic]
    ocl-icd-libopencl1/stable,now 2.2.12-2 amd64 [installed,automatic]
    ocl-icd-opencl-dev/stable,now 2.2.12-2 amd64 [installed,automatic]
    opencl-c-headers/stable,now 2.2~2019.01.17-g49f07d3-1 all [installed,automatic]
    openjdk-11-jre-headless/stable,now 11.0.9.1+1-1~deb10u2 amd64 [installed,automatic]
    openjdk-11-jre/stable,now 11.0.9.1+1-1~deb10u2 amd64 [installed,automatic]
    openssh-client/stable,now 1:7.9p1-10+deb10u2 amd64 [installed]
    openssl/stable,now 1.1.1d-0+deb10u6 amd64 [installed,automatic]
    orca/stable,now 3.30.1-1 all [installed,automatic]
    os-prober/stable,now 1.77 amd64 [installed,automatic]
    p11-kit-modules/stable,stable,now 0.23.15-2+deb10u1 amd64 [installed,automatic]
    p11-kit/stable,stable,now 0.23.15-2+deb10u1 amd64 [installed,automatic]
    p7zip-full/stable,now 16.02+dfsg-6 amd64 [installed,automatic]
    p7zip/stable,now 16.02+dfsg-6 amd64 [installed,automatic]
    packagekit-tools/stable,now 1.1.12-5 amd64 [installed,automatic]
    packagekit/stable,now 1.1.12-5 amd64 [installed,automatic]
    parole/stable,now 1.0.1-1 amd64 [installed,automatic]
    parted/stable,now 3.2-25 amd64 [installed,automatic]
    passwd/stable,now 1:4.5-1.1 amd64 [installed]
    patch/stable,stable,now 2.7.6-3+deb10u1 amd64 [installed,automatic]
    pavucontrol/stable,now 3.0-4 amd64 [installed,automatic]
    pciutils/stable,now 1:3.5.2-1 amd64 [installed]
    perl-base/stable,now 5.28.1-6+deb10u1 amd64 [installed]
    perl-modules-5.28/stable,now 5.28.1-6+deb10u1 all [installed]
    perl-openssl-defaults/stable,now 3 amd64 [installed,automatic]
    perl/stable,now 5.28.1-6+deb10u1 amd64 [installed]
    pinentry-curses/stable,now 1.1.0-2 amd64 [installed,automatic]
    pinentry-gnome3/stable,now 1.1.0-2 amd64 [installed,automatic]
    pkg-config/stable,now 0.29-6 amd64 [installed]
    plymouth-label/stable,now 0.9.4-1.1 amd64 [installed,automatic]
    plymouth/stable,now 0.9.4-1.1 amd64 [installed,automatic]
    policykit-1-gnome/stable,now 0.105-7 amd64 [installed,automatic]
    policykit-1/stable,now 0.105-25 amd64 [installed,automatic]
    poppler-data/stable,now 0.4.9-2 all [installed,automatic]
    powermgmt-base/stable,now 1.34 all [installed,automatic]
    ppp/stable,stable,now 2.4.7-2+4.1+deb10u1 amd64 [installed,automatic]
    procps/stable,now 2:3.3.15-2 amd64 [installed]
    publicsuffix/stable,now 20190415.1030-1 all [installed,automatic]
    pulseaudio-utils/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
    pulseaudio/stable,now 12.2-4+deb10u1 amd64 [installed,automatic]
    python-apt-common/stable,stable,now 1.8.4.3 all [installed,automatic]
    python-minimal/stable,now 2.7.16-1 amd64 [installed]
    python-pip-whl/stable,now 18.1-5 all [installed,automatic]
    python-pkg-resources/stable,now 40.8.0-1 all [installed,auto-removable]
    python-talloc/stable,now 2.1.14-2 amd64 [installed,automatic]
    python2-minimal/stable,now 2.7.16-1 amd64 [installed,automatic]
    python2.7-minimal/stable,now 2.7.16-2+deb10u1 amd64 [installed,automatic]
    python2.7/stable,now 2.7.16-2+deb10u1 amd64 [installed]
    python2/stable,now 2.7.16-1 amd64 [installed,automatic]
    python3-apt/stable,stable,now 1.8.4.3 amd64 [installed,automatic]
    python3-asn1crypto/stable,now 0.24.0-1 all [installed,automatic]
    python3-brlapi/stable,now 5.6-10+deb10u1 amd64 [installed,automatic]
    python3-cairo/stable,now 1.16.2-1+b1 amd64 [installed,automatic]
    python3-certifi/stable,now 2018.8.24-1 all [installed,automatic]
    python3-cffi-backend/stable,now 1.12.2-1 amd64 [installed,automatic]
    python3-chardet/stable,now 3.0.4-3 all [installed,automatic]
    python3-crypto/stable,now 2.6.1-9+b1 amd64 [installed,auto-removable]
    python3-cryptography/stable,now 2.6.1-3+deb10u2 amd64 [installed,automatic]
    python3-cups/stable,now 1.9.73-2+b1 amd64 [installed,automatic]
    python3-cupshelpers/stable,now 1.5.11-4 all [installed,automatic]
    python3-dbus/stable,now 1.2.8-3 amd64 [installed,automatic]
    python3-debconf/stable,now 1.5.71 all [installed,automatic]
    python3-debian/stable,now 0.1.35 all [installed,automatic]
    python3-debianbts/stable,now 2.8.2 all [installed,automatic]
    python3-dev/stable,now 3.7.3-1 amd64 [installed,auto-removable]
    python3-distro-info/stable,now 0.21 all [installed,automatic]
    python3-distutils/stable,now 3.7.3-1 all [installed,automatic]
    python3-entrypoints/stable,now 0.3-1 all [installed,auto-removable]
    python3-feedparser/stable,now 5.2.1-1 all [installed,automatic]
    python3-gi-cairo/stable,now 3.30.4-1 amd64 [installed,automatic]
    python3-gi/stable,now 3.30.4-1 amd64 [installed,automatic]
    python3-gst-1.0/stable,now 1.14.4-1+b1 amd64 [installed,automatic]
    python3-httplib2/stable,now 0.11.3-2 all [installed,automatic]
    python3-idna/stable,now 2.6-1 all [installed,automatic]
    python3-keyring/stable,now 17.1.1-1 all [installed,auto-removable]
    python3-keyrings.alt/stable,now 3.1.1-1 all [installed,auto-removable]
    python3-lib2to3/stable,now 3.7.3-1 all [installed,automatic]
    python3-louis/stable,now 3.8.0-2 all [installed,automatic]
    python3-minimal/stable,now 3.7.3-1 amd64 [installed,automatic]
    python3-musicbrainzngs/stable,now 0.6-3 all [installed,automatic]
    python3-mutagen/stable,now 1.40.0-2 all [installed,automatic]
    python3-pkg-resources/stable,now 40.8.0-1 all [installed,automatic]
    python3-pyatspi/stable,now 2.30.0+dfsg-3 all [installed,automatic]
    python3-pycurl/stable,now 7.43.0.2-0.1 amd64 [installed,automatic]
    python3-pyinotify/stable,now 0.9.6-1 all [installed,automatic]
    python3-pysimplesoap/stable,now 1.16.2-1 all [installed,automatic]
    python3-reportbug/stable,now 7.5.3~deb10u1 all [installed]
    python3-requests/stable,now 2.21.0-1 all [installed,automatic]
    python3-secretstorage/stable,now 2.3.1-2 all [installed,auto-removable]
    python3-setuptools/stable,now 40.8.0-1 all [installed,automatic]
    python3-six/stable,now 1.12.0-1 all [installed,automatic]
    python3-smbc/stable,now 1.0.15.6-1+b2 amd64 [installed,automatic]
    python3-software-properties/stable,now 0.96.20.2-2 all [installed,automatic]
    python3-speechd/stable,now 0.9.0-5+deb10u1 all [installed,automatic]
    python3-uno/stable,now 1:6.1.5-3+deb10u7 amd64 [installed,automatic]
    python3-urllib3/stable,now 1.24.1-1 all [installed,automatic]
    python3-venv/stable,now 3.7.3-1 amd64 [installed]
    python3-wheel/stable,now 0.32.3-2 all [installed,auto-removable]
    python3-xdg/stable,now 0.25-5 all [installed,automatic]
    python3.7-dev/stable,now 3.7.3-2+deb10u3 amd64 [installed,auto-removable]
    python3.7-minimal/stable,now 3.7.3-2+deb10u3 amd64 [installed,automatic]
    python3.7-venv/stable,now 3.7.3-2+deb10u3 amd64 [installed,automatic]
    python3.7/stable,now 3.7.3-2+deb10u3 amd64 [installed,automatic]
    python3/stable,now 3.7.3-1 amd64 [installed,automatic]
    python/stable,now 2.7.16-1 amd64 [installed]
    qt5-gtk-platformtheme/stable,now 5.11.3+dfsg1-1+deb10u4 amd64 [installed,automatic]
    qttranslations5-l10n/stable,now 5.11.3-2 all [installed,automatic]
    quodlibet/stable,now 4.2.1-1 all [installed,automatic]
    readline-common/stable,now 7.0-5 all [installed]
    reportbug/stable,now 7.5.3~deb10u1 all [installed]
    ristretto/stable,now 0.8.3-1 amd64 [installed,automatic]
    rsyslog/stable,now 8.1901.0-1 amd64 [installed]
    rtkit/stable,now 0.11-6 amd64 [installed,automatic]
    samba-libs/stable,now 2:4.9.5+dfsg-5+deb10u1 amd64 [installed,automatic]
    sane-utils/stable,now 1.0.27-3.2 amd64 [installed,automatic]
    sed/stable,now 4.7-1 amd64 [installed]
    sensible-utils/stable,now 0.0.12 all [installed]
    shared-mime-info/stable,now 1.10-1 amd64 [installed,automatic]
    shim-helpers-amd64-signed/stable,now 1+15+1533136590.3beb971+7+deb10u1 amd64 [installed,automatic]
    shim-signed-common/stable,now 1.33+15+1533136590.3beb971-7 all [installed,automatic]
    shim-signed/stable,now 1.33+15+1533136590.3beb971-7 amd64 [installed]
    shim-unsigned/stable,now 15+1533136590.3beb971-7+deb10u1 amd64 [installed,automatic]
    simplescreenrecorder/stable,now 0.3.11-1+b1 amd64 [installed]
    software-properties-common/stable,now 0.96.20.2-2 all [installed]
    sound-icons/stable,now 0.1-6 all [installed,automatic]
    sound-theme-freedesktop/stable,now 0.8-2 all [installed,automatic]
    speech-dispatcher-audio-plugins/stable,now 0.9.0-5+deb10u1 amd64 [installed,automatic]
    speech-dispatcher-espeak-ng/stable,now 0.9.0-5+deb10u1 amd64 [installed,automatic]
    speech-dispatcher/stable,now 0.9.0-5+deb10u1 amd64 [installed,automatic]
    sphinx-rtd-theme-common/stable,now 0.4.3+dfsg-1 all [installed,automatic]
    sudo/stable,stable,now 1.8.27-1+deb10u3 amd64 [installed,automatic]
    synaptic/stable,now 0.84.6 amd64 [installed,automatic]
    system-config-printer-common/stable,now 1.5.11-4 all [installed,automatic]
    system-config-printer-udev/stable,now 1.5.11-4 amd64 [installed,automatic]
    system-config-printer/stable,now 1.5.11-4 all [installed,automatic]
    systemd-sysv/stable,now 241-7~deb10u7 amd64 [installed]
    systemd/stable,now 241-7~deb10u7 amd64 [installed]
    sysvinit-utils/stable,now 2.93-8 amd64 [installed]
    t1utils/stable,now 1.41-3 amd64 [installed,automatic]
    tango-icon-theme/stable,now 0.8.90-7 all [installed,automatic]
    tar/stable,now 1.30+dfsg-6 amd64 [installed]
    task-desktop/stable,now 3.53 all [installed]
    task-english/stable,now 3.53 all [installed]
    task-xfce-desktop/stable,now 3.53 all [installed]
    tasksel-data/stable,now 3.53 all [installed]
    tasksel/stable,now 3.53 all [installed]
    tcl-tls/stable,now 1.7.16-1 amd64 [installed,automatic]
    tcl8.6/stable,now 8.6.9+dfsg-2 amd64 [installed,automatic]
    tcl/stable,now 8.6.9+1 amd64 [installed,automatic]
    tcllib/stable,now 1.19-dfsg-2 all [installed,automatic]
    tcpdump/stable,now 4.9.3-1~deb10u2 amd64 [installed]
    teams/stable,now 1.4.00.7556 amd64 [installed]
    telnet/stable,now 0.17-41.2 amd64 [installed]
    tex-common/stable,now 6.11 all [installed,automatic]
    texlive-base/stable,now 2018.20190227-2 all [installed,automatic]
    texlive-binaries/stable,now 2018.20181218.49446-1 amd64 [installed,automatic]
    texlive-latex-base/stable,now 2018.20190227-2 all [installed,automatic]
    texlive-latex-recommended/stable,now 2018.20190227-2 all [installed,automatic]
    texstudio-doc/stable,now 2.12.14+debian-1 all [installed,automatic]
    texstudio-l10n/stable,now 2.12.14+debian-1 all [installed,automatic]
    texstudio/stable,now 2.12.14+debian-1 amd64 [installed]
    thunar-archive-plugin/stable,now 0.4.0-2 amd64 [installed,automatic]
    thunar-data/stable,now 1.8.4-1 all [installed,automatic]
    thunar-media-tags-plugin/stable,now 0.3.0-2 amd64 [installed,automatic]
    thunar-volman/stable,now 0.9.1-1 amd64 [installed,automatic]
    thunar/stable,now 1.8.4-1 amd64 [installed,automatic]
    tk-html3/stable,now 3.0~fossil20110109-7 amd64 [installed,automatic]
    tk8.6/stable,now 8.6.9-2 amd64 [installed,automatic]
    tk/stable,now 8.6.9+1 amd64 [installed,automatic]
    traceroute/stable,now 1:2.1.0-2 amd64 [installed]
    tumbler-common/stable,now 0.2.3-1 all [installed,automatic]
    tumbler/stable,now 0.2.3-1 amd64 [installed,automatic]
    tzdata/stable,stable-updates,now 2021a-0+deb10u1 all [installed]
    ucf/stable,now 3.0038+nmu1 all [installed]
    udev/stable,now 241-7~deb10u7 amd64 [installed]
    udisks2/stable,now 2.8.1-4 amd64 [installed,automatic]
    unattended-upgrades/stable,now 1.11.2 all [installed,automatic]
    uno-libs3/stable,now 6.1.5-3+deb10u7 amd64 [installed,automatic]
    unzip/stable,now 6.0-23+deb10u2 amd64 [installed,automatic]
    update-glx/stable,now 1.0.0 amd64 [installed,automatic]
    update-inetd/stable,now 4.49 all [installed,automatic]
    upower/stable,now 0.99.10-1 amd64 [installed,automatic]
    ure/stable,now 6.1.5-3+deb10u7 amd64 [installed,automatic]
    usb-modeswitch-data/stable,now 20170806-2 all [installed,automatic]
    usb-modeswitch/stable,now 2.5.2+repack0-2 amd64 [installed,automatic]
    usb.ids/stable,now 2019.07.27-0+deb10u1 all [installed,automatic]
    usbmuxd/stable,now 1.1.1~git20181007.f838cf6-1 amd64 [installed,automatic]
    usbutils/stable,now 1:010-3 amd64 [installed]
    util-linux-locales/stable,now 2.33.1-0.1 all [installed,automatic]
    util-linux/stable,now 2.33.1-0.1 amd64 [installed]
    va-driver-all/stable,now 2.4.0-1 amd64 [installed,automatic]
    vdpau-driver-all/stable,now 1.1.1-10 amd64 [installed,automatic]
    vim-common/stable,now 2:8.1.0875-5 all [installed]
    vim-runtime/stable,now 2:8.1.0875-5 all [installed,automatic]
    vim-tiny/stable,now 2:8.1.0875-5 amd64 [installed]
    vim/stable,now 2:8.1.0875-5 amd64 [installed]
    w3m/stable,now 0.5.3-37 amd64 [installed]
    wamerican/stable,now 2018.04.16-1 all [installed]
    wget/stable,now 1.20.1-1.1 amd64 [installed]
    whiptail/stable,now 0.52.20-8 amd64 [installed]
    wireless-regdb/stable,now 2016.06.10-1 all [installed,automatic]
    wpasupplicant/stable,now 2:2.7+git20190128+0c1e29f-6+deb10u2 amd64 [installed,automatic]
    x11-apps/stable,now 7.7+7 amd64 [installed,automatic]
    x11-common/stable,now 1:7.7+19 all [installed,automatic]
    x11-session-utils/stable,now 7.7+3 amd64 [installed,automatic]
    x11-utils/stable,now 7.7+4 amd64 [installed,automatic]
    x11-xkb-utils/stable,now 7.7+4 amd64 [installed,automatic]
    x11-xserver-utils/stable,now 7.7+8 amd64 [installed,automatic]
    x11proto-core-dev/stable,now 2018.4-4 all [installed,automatic]
    x11proto-damage-dev/stable,now 1:2018.4-4 all [installed,automatic]
    x11proto-dev/stable,now 2018.4-4 all [installed,automatic]
    x11proto-fixes-dev/stable,now 1:2018.4-4 all [installed,automatic]
    x11proto-xext-dev/stable,now 2018.4-4 all [installed,automatic]
    x11proto-xf86vidmode-dev/stable,now 2018.4-4 all [installed,automatic]
    xarchiver/stable,now 1:0.5.4.14-1 amd64 [installed,automatic]
    xauth/stable,now 1:1.0.10-1 amd64 [installed,automatic]
    xbitmaps/stable,now 1.1.1-2 all [installed,automatic]
    xbrlapi/stable,now 5.6-10+deb10u1 amd64 [installed,automatic]
    xdg-dbus-proxy/stable,now 0.1.1-1 amd64 [installed,automatic]
    xdg-user-dirs/stable,now 0.17-2 amd64 [installed,automatic]
    xdg-utils/stable,now 1.1.3-1+deb10u1 all [installed,automatic]
    xfburn/stable,now 0.5.5-2 amd64 [installed,automatic]
    xfce4-appfinder/stable,now 4.12.0-2 amd64 [installed,automatic]
    xfce4-battery-plugin/stable,now 1.1.2-1 amd64 [installed,automatic]
    xfce4-clipman-plugin/stable,now 2:1.4.3-1 amd64 [installed,automatic]
    xfce4-clipman/stable,now 2:1.4.3-1 amd64 [installed,automatic]
    xfce4-cpufreq-plugin/stable,now 1.2.1-1 amd64 [installed,automatic]
    xfce4-cpugraph-plugin/stable,now 1.0.5-2 amd64 [installed,automatic]
    xfce4-datetime-plugin/stable,now 0.7.0-2 amd64 [installed,automatic]
    xfce4-dict/stable,now 0.8.2-1 amd64 [installed,automatic]
    xfce4-diskperf-plugin/stable,now 2.6.1-2 amd64 [installed,automatic]
    xfce4-fsguard-plugin/stable,now 1.1.0-2 amd64 [installed,automatic]
    xfce4-genmon-plugin/stable,now 4.0.1-2 amd64 [installed,automatic]
    xfce4-goodies/stable,now 4.12.6 amd64 [installed,automatic]
    xfce4-mailwatch-plugin/stable,now 1.2.0-3 amd64 [installed,automatic]
    xfce4-netload-plugin/stable,now 1.3.1-2 amd64 [installed,automatic]
    xfce4-notes-plugin/stable,now 1.8.1-2 amd64 [installed,automatic]
    xfce4-notes/stable,now 1.8.1-2 amd64 [installed,automatic]
    xfce4-notifyd/stable,now 0.4.3-1 amd64 [installed,automatic]
    xfce4-panel/stable,now 4.12.2-1 amd64 [installed,automatic]
    xfce4-places-plugin/stable,now 1.7.0-4 amd64 [installed,automatic]
    xfce4-power-manager-data/stable,now 1.6.1-1 all [installed,automatic]
    xfce4-power-manager-plugins/stable,now 1.6.1-1 amd64 [installed,automatic]
    xfce4-power-manager/stable,now 1.6.1-1 amd64 [installed,automatic]
    xfce4-pulseaudio-plugin/stable,now 0.4.1-1 amd64 [installed,automatic]
    xfce4-screenshooter/stable,now 1.9.3-1 amd64 [installed,automatic]
    xfce4-sensors-plugin/stable,now 1.3.0-2+b1 amd64 [installed,automatic]
    xfce4-session/stable,now 4.12.1-6 amd64 [installed,automatic]
    xfce4-settings/stable,now 4.12.4-1 amd64 [installed,automatic]
    xfce4-smartbookmark-plugin/stable,now 0.5.0-1 amd64 [installed,automatic]
    xfce4-systemload-plugin/stable,now 1.2.2-1 amd64 [installed,automatic]
    xfce4-taskmanager/stable,now 1.2.2-1 amd64 [installed,automatic]
    xfce4-terminal/stable,now 0.8.7.4-2 amd64 [installed,automatic]
    xfce4-timer-plugin/stable,now 1.7.0-1 amd64 [installed,automatic]
    xfce4-verve-plugin/stable,now 2.0.0-1 amd64 [installed,automatic]
    xfce4-wavelan-plugin/stable,now 0.6.0-2 amd64 [installed,automatic]
    xfce4-weather-plugin/stable,now 0.8.10-1 amd64 [installed,automatic]
    xfce4-whiskermenu-plugin/stable,now 2.3.1-1 amd64 [installed,automatic]
    xfce4-xkb-plugin/stable,now 1:0.8.1-2 amd64 [installed,automatic]
    xfce4/stable,now 4.12.5 all [installed,automatic]
    xfconf/stable,now 4.12.1-1 amd64 [installed,automatic]
    xfdesktop4-data/stable,now 4.12.4-2 all [installed,automatic]
    xfdesktop4/stable,now 4.12.4-2 amd64 [installed,automatic]
    xfonts-100dpi/stable,now 1:1.0.4+nmu1 all [installed,automatic]
    xfonts-75dpi/stable,now 1:1.0.4+nmu1 all [installed,automatic]
    xfonts-base/stable,now 1:1.0.5 all [installed,automatic]
    xfonts-encodings/stable,now 1:1.0.4-2 all [installed,automatic]
    xfonts-scalable/stable,now 1:1.0.3-1.1 all [installed,automatic]
    xfonts-utils/stable,now 1:7.7+6 amd64 [installed,automatic]
    xfwm4/stable,now 4.12.5-1 amd64 [installed,automatic]
    xinit/stable,now 1.4.0-1 amd64 [installed,automatic]
    xkb-data/stable,now 2.26-2 all [installed,automatic]
    xorg-docs-core/stable,now 1:1.7.1-1.1 all [installed,automatic]
    xorg-sgml-doctools/stable,now 1:1.11-1 all [installed,automatic]
    xorg/stable,now 1:7.7+19 amd64 [installed,automatic]
    xsane-common/stable,now 0.999-6 all [installed,automatic]
    xsane/stable,now 0.999-6+b1 amd64 [installed,automatic]
    xserver-common/stable,stable,now 2:1.20.4-1+deb10u2 all [installed,automatic]
    xserver-xorg-core/stable,stable,now 2:1.20.4-1+deb10u2 amd64 [installed,automatic]
    xserver-xorg-input-all/stable,now 1:7.7+19 amd64 [installed,automatic]
    xserver-xorg-input-libinput/stable,now 0.28.2-2 amd64 [installed,automatic]
    xserver-xorg-input-wacom/stable,now 0.34.99.1-1 amd64 [installed,automatic]
    xserver-xorg-legacy/stable,stable,now 2:1.20.4-1+deb10u2 amd64 [installed,automatic]
    xserver-xorg-video-all/stable,now 1:7.7+19 amd64 [installed,automatic]
    xserver-xorg-video-amdgpu/stable,now 18.1.99+git20190207-1 amd64 [installed,automatic]
    xserver-xorg-video-ati/stable,now 1:19.0.1-1 amd64 [installed,automatic]
    xserver-xorg-video-fbdev/stable,now 1:0.5.0-1 amd64 [installed,automatic]
    xserver-xorg-video-intel/stable,now 2:2.99.917+git20180925-2 amd64 [installed,automatic]
    xserver-xorg-video-nouveau/stable,now 1:1.0.16-1 amd64 [installed,automatic]
    xserver-xorg-video-nvidia/stable,now 418.181.07-1 amd64 [installed,automatic]
    xserver-xorg-video-qxl/stable,now 0.1.5-2+b1 amd64 [installed,automatic]
    xserver-xorg-video-radeon/stable,now 1:19.0.1-1 amd64 [installed,automatic]
    xserver-xorg-video-vesa/stable,now 1:2.4.0-1 amd64 [installed,automatic]
    xserver-xorg-video-vmware/stable,now 1:13.3.0-2 amd64 [installed,automatic]
    xserver-xorg/stable,now 1:7.7+19 amd64 [installed,automatic]
    xterm/stable,now 344-1+deb10u1 amd64 [installed,automatic]
    xtrans-dev/stable,now 1.3.5-1 all [installed,automatic]
    xxd/stable,now 2:8.1.0875-5 amd64 [installed]
    xz-utils/stable,now 5.2.4-1 amd64 [installed,automatic]
    yudit-common/stable,now 2.9.6-8 all [installed,automatic]
    zenity-common/stable,now 3.30.0-2 all [installed,automatic]
    zenity/stable,now 3.30.0-2 amd64 [installed,automatic]
    zip/stable,now 3.0-11+b1 amd64 [installed]
    zlib1g-dev/stable,now 1:1.2.11.dfsg-1 amd64 [installed]
    zlib1g/stable,now 1:1.2.11.dfsg-1 amd64 [installed]
    zoom/now 5.6.13632.0328 amd64 [installed,local]

    © Copyright 2021 Jonathan Lam